2005-02-07 Monday 11:35  kohler

	* NEWS (1.91), configure.in (1.105), otftotfm/otftotfm.cc (1.97):
	  add Achim Blumensaths --math-spacing and --space-factor options

2005-02-05 Saturday 11:22  kohler

	* otftotfm/: automatic.cc (1.41), otftotfm.1 (1.111), otftotfm.cc
	  (1.96), util.cc (1.18), util.hh (1.15): Christian Uebber reported
	  surprising behavior; document --force and add --verbose info to
	  reduce the surprise

2005-02-04 Friday 20:55  kohler

	* otftotfm/automatic.cc (1.40): call updmap twice, since updmap
	  --enable can exit early and we dont want it to

2005-02-04 Friday 01:32  kohler

	* NEWS (1.90): NEWS update

2005-02-04 Friday 01:32  kohler

	* otftotfm/glyphfilter.cc (1.6): minor bug

2005-02-04 Friday 01:32  kohler

	* otftotfm/: otftotfm.cc (1.95), otftotfm.1 (1.110): remove debug
	  output, accept --subs-filter/--alternates-filter

2005-02-04 Friday 01:06  kohler

	* NEWS (1.89), otftotfm/util.cc (1.17): nits: on dos/win, dont
	  quote

2005-02-03 Thursday 20:28  kohler

	* NEWS (1.88), README (1.68), cfftot1/cfftot1.1 (1.64),
	  mmafm/mmafm.1 (1.82), mmpfb/mmpfb.1 (1.82),
	  t1dotlessj/t1dotlessj.1 (1.28), t1lint/t1lint.1 (1.42),
	  t1reencode/t1reencode.1 (1.4), t1testpage/t1testpage.1 (1.40):
	  versionize

2005-02-03 Thursday 20:28  kohler

	* otftotfm/: automatic.cc (1.39), otftotfm.1 (1.109), otftotfm.cc
	  (1.94): nits

2005-02-03 Thursday 20:27  kohler

	* otftotfm/glyphfilter.cc (1.5): fix glyph filter unicode ranges

2005-02-03 Thursday 20:27  kohler

	* otfinfo/: otfinfo.1 (1.39), otfinfo.cc (1.11): add
	  --query-glyphs/-g option

2005-02-03 Thursday 19:06  kohler

	* NEWS (1.87), configure.in (1.104), otftotfm/automatic.cc (1.38),
	  otftotfm/otftotfm.1 (1.108), otftotfm/otftotfm.cc (1.93),
	  otftotfm/otftotfm.hh (1.2), otftotfm/util.hh (1.14): automatic
	  mode does updmap out of the box

2005-02-03 Thursday 11:14  kohler

	* otftotfm/: automatic.cc (1.37), otftotfm.cc (1.92), util.cc
	  (1.16), util.hh (1.13): protect filenames passed to system(),
	  spurred by Achim Blumensath

2005-02-03 Thursday 10:41  kohler

	* otftotfm/: automatic.cc (1.36), otftotfm.1 (1.107): updates for
	  $TEXMFVAR

2005-01-26 Wednesday 09:34  kohler

	* NEWS (1.86), README (1.67), configure.in (1.103),
	  cfftot1/cfftot1.1 (1.63), mmafm/mmafm.1 (1.81), mmpfb/mmpfb.1
	  (1.81), otfinfo/otfinfo.1 (1.38), otftotfm/otftotfm.1 (1.106),
	  otftotfm/otftotfm.cc (1.91), t1dotlessj/t1dotlessj.1 (1.27),
	  t1lint/t1lint.1 (1.41), t1reencode/t1reencode.1 (1.3),
	  t1testpage/t1testpage.1 (1.39): fix bug that was causing infinite
	  loops: an obvious || vs. && error, hidden by an #ifdef

2005-01-26 Wednesday 09:00  kohler

	* configure.in (1.102), otf.com (1.1): otf.com

2005-01-04 Tuesday 19:55  kohler

	* README (1.66): add t1reencode to README

2005-01-04 Tuesday 19:47  kohler

	* NEWS (1.85), README (1.65), configure.in (1.101),
	  cfftot1/cfftot1.1 (1.62), cfftot1/cfftot1.cc (1.22),
	  mmafm/main.cc (1.41), mmafm/mmafm.1 (1.80), mmpfb/main.cc (1.44),
	  mmpfb/mmpfb.1 (1.80), otfinfo/otfinfo.1 (1.37),
	  otfinfo/otfinfo.cc (1.10), otftotfm/otftotfm.1 (1.105),
	  otftotfm/otftotfm.cc (1.90), t1dotlessj/t1dotlessj.1 (1.26),
	  t1dotlessj/t1dotlessj.cc (1.7), t1lint/t1lint.1 (1.40),
	  t1lint/t1lint.cc (1.17), t1reencode/t1reencode.1 (1.2),
	  t1reencode/t1reencode.cc (1.3), t1testpage/t1testpage.1 (1.38),
	  t1testpage/t1testpage.cc (1.18): to 2.17

2005-01-04 Tuesday 18:40  kohler

	* otftotfm/otftotfm.1 (1.104), otftotfm/otftotfm.cc (1.89),
	  t1reencode/Makefile.am (1.2), t1reencode/md5.c (1.1),
	  t1reencode/md5.h (1.1), t1reencode/t1reencode.cc (1.2):
	  t1reencode updates: almost working, sort of

2005-01-04 Tuesday 11:48  kohler

	* .cvsignore (1.4), Makefile.am (1.25), configure.in (1.100),
	  t1reencode/.cvsignore (1.1), t1reencode/Makefile.am (1.1),
	  t1reencode/t1reencode.1 (1.1), t1reencode/t1reencode.cc (1.1),
	  t1reencode/util.cc (1.1), t1reencode/util.hh (1.1): add
	  t1reencode (but not sure yet it should be distributed)

2004-11-21 Sunday 11:02  kohler

	* t1testpage/t1testpage.cc (1.17): include *.whatever immediately
	  after *

2004-11-19 Friday 22:16  kohler

	* t1dotlessj/t1dotlessj.1 (1.25): s/J/j/

2004-11-19 Friday 20:46  kohler

	* NEWS (1.84), README (1.64), configure.in (1.99),
	  lcdf-typetools.spec (1.2), cfftot1/cfftot1.1 (1.61),
	  mmafm/mmafm.1 (1.79), mmpfb/mmpfb.1 (1.79), otfinfo/otfinfo.1
	  (1.36), otftotfm/glyphfilter.cc (1.4), otftotfm/glyphfilter.hh
	  (1.5), otftotfm/otftotfm.1 (1.103), otftotfm/otftotfm.cc (1.88),
	  t1dotlessj/t1dotlessj.1 (1.24), t1lint/t1lint.1 (1.39),
	  t1testpage/t1testpage.1 (1.37): to version 2.16: include- and
	  exclude-alternates updates

2004-10-25 Monday 21:51  kohler

	* configure.in (1.98), otftotfm/Makefile.am (1.21): tetex-build
	  dependency

2004-10-10 Sunday 12:03  kohler

	* configure.in (1.97): more --enable-tetex-build

2004-10-08 Friday 23:53  kohler

	* configure.in (1.96): --enable-tetex-build

2004-10-05 Tuesday 16:16  kohler

	* configure.in (1.95): add support for --with-kpathsea=texk-local

2004-10-01 Friday 00:42  kohler

	* otftotfm/: metrics.cc (1.25), otftotfm.cc (1.87): revert some
	  Popineauisms

2004-09-30 Thursday 18:44  kohler

	* Makefile.am (1.24), NEWS (1.83), mmpfb/t1rewrit.cc (1.39),
	  otftotfm/glyphfilter.cc (1.3), otftotfm/glyphfilter.hh (1.4),
	  otftotfm/metrics.cc (1.24), otftotfm/otftotfm.cc (1.86),
	  otftotfm/util.hh (1.12), t1testpage/t1testpage.cc (1.16):
	  Microsoft CC updates from Fabrice Popineau

2004-09-21 Tuesday 17:10  kohler

	* otftotfm/otftotfm.1 (1.102): backtrackabit

2004-09-21 Tuesday 17:00  kohler

	* README (1.63), lcdf-typetools.spec (1.1), mmafm/mmafm.1 (1.78),
	  mmpfb/mmpfb.1 (1.78), otftotfm/otftotfm.1 (1.101): manpage
	  updates from Claire Connelly, and a spec from her too

2004-09-18 Saturday 00:22  kohler

	* NEWS (1.82), mmpfb/myfont.hh (1.14): volovich

2004-09-17 Friday 17:26  kohler

	* NEWS (1.81), README (1.62), configure.in (1.94),
	  cfftot1/cfftot1.1 (1.60), mmafm/mmafm.1 (1.77), mmpfb/mmpfb.1
	  (1.77), otfinfo/otfinfo.1 (1.35), otftotfm/otftotfm.1 (1.100),
	  t1dotlessj/t1dotlessj.1 (1.23), t1lint/t1lint.1 (1.38),
	  t1testpage/t1testpage.1 (1.36): towards 2.15

2004-09-17 Friday 17:18  kohler

	* NEWS (1.80), configure.in (1.93), otftotfm/glyphfilter.hh (1.3),
	  README (1.61), cfftot1/cfftot1.1 (1.59), mmafm/mmafm.1 (1.76),
	  mmpfb/mmpfb.1 (1.76), otfinfo/otfinfo.1 (1.34),
	  otftotfm/otftotfm.1 (1.99), t1dotlessj/t1dotlessj.1 (1.22),
	  t1lint/t1lint.1 (1.37), t1testpage/t1testpage.1 (1.35): to
	  version 2.14

2004-09-12 Sunday 10:08  kohler

	* NEWS (1.79), README (1.60), cfftot1/cfftot1.1 (1.58),
	  mmafm/mmafm.1 (1.75), mmpfb/mmpfb.1 (1.75), otfinfo/otfinfo.1
	  (1.33), otftotfm/automatic.cc (1.35), otftotfm/otftotfm.1 (1.98),
	  t1dotlessj/t1dotlessj.1 (1.21), t1lint/t1lint.1 (1.36),
	  t1testpage/t1testpage.1 (1.34): versionize, and search both
	  $VARTEXMF and $TEXMF (Simon Patarin)

2004-08-21 Saturday 23:24  kohler

	* configure.in (1.92): selfauto fix

2004-08-21 Saturday 23:21  kohler

	* NEWS (1.78), configure.in (1.91), otftotfm/kpseinterface.c (1.7):
	  SELFAUTO support

2004-08-19 Thursday 17:38  kohler

	* README (1.59), cfftot1/cfftot1.1 (1.57), mmafm/mmafm.1 (1.74),
	  mmpfb/mmpfb.1 (1.74), otfinfo/otfinfo.1 (1.32),
	  otftotfm/otftotfm.1 (1.97), t1dotlessj/t1dotlessj.1 (1.20),
	  t1lint/t1lint.1 (1.35), t1testpage/t1testpage.1 (1.33): to 2.12

2004-08-19 Thursday 17:35  kohler

	* NEWS (1.77), configure.in (1.90), otftotfm/automatic.cc (1.34):
	  catch bug that would cause problems on 64-bit machines

2004-08-18 Wednesday 18:25  kohler

	* otftotfm/automatic.cc (1.33): another nit

2004-08-18 Wednesday 18:24  kohler

	* otftotfm/automatic.cc (1.32): more kpsehell

2004-08-18 Wednesday 18:03  kohler

	* otftotfm/automatic.cc (1.31): fix bug wrt tds_1_1 detection

2004-08-18 Wednesday 17:54  kohler

	* NEWS (1.76), README (1.58), configure.in (1.89),
	  cfftot1/cfftot1.1 (1.56), mmafm/mmafm.1 (1.73), mmpfb/mmpfb.1
	  (1.73), otfinfo/otfinfo.1 (1.31), otftotfm/automatic.cc (1.30),
	  otftotfm/kpseinterface.c (1.6), otftotfm/kpseinterface.h (1.4),
	  otftotfm/otftotfm.1 (1.96), t1dotlessj/t1dotlessj.1 (1.19),
	  t1lint/t1lint.1 (1.34), t1testpage/t1testpage.1 (1.32): Olaf
	  Weber plan for TDS 1.1 vs. 1.0

2004-08-18 Wednesday 17:42  kohler

	* NEWS (1.75), README (1.57), cfftot1/cfftot1.1 (1.55),
	  mmafm/mmafm.1 (1.72), mmpfb/mmpfb.1 (1.72), otfinfo/otfinfo.1
	  (1.30), otftotfm/otftotfm.1 (1.95), t1dotlessj/t1dotlessj.1
	  (1.18), t1lint/t1lint.1 (1.33), t1testpage/t1testpage.1 (1.31):
	  release 2.10

2004-08-17 Tuesday 23:16  kohler

	* otftotfm/automatic.cc (1.29): fix bug

2004-08-17 Tuesday 19:01  kohler

	* NEWS (1.74), configure.in (1.88), otftotfm/automatic.cc (1.28),
	  otftotfm/otftotfm.1 (1.94): update for TDS 1.1

2004-08-17 Tuesday 18:56  kohler

	* otftotfm/: kpseinterface.c (1.5), kpseinterface.h (1.3): add
	  kpsei_var_value

2004-08-10 Tuesday 17:43  kohler

	* NEWS (1.73), README (1.56), cfftot1/cfftot1.1 (1.54),
	  mmafm/mmafm.1 (1.71), mmpfb/mmpfb.1 (1.71), otfinfo/otfinfo.1
	  (1.29), otftotfm/otftotfm.1 (1.93), t1dotlessj/t1dotlessj.1
	  (1.17), t1lint/t1lint.1 (1.32), t1testpage/t1testpage.1 (1.30):
	  to 2.9

2004-08-10 Tuesday 00:27  kohler

	* NEWS (1.72), configure.in (1.87), otftotfm/dvipsencoding.cc
	  (1.36), otftotfm/glyphfilter.cc (1.2), otftotfm/glyphfilter.hh
	  (1.2), otftotfm/metrics.cc (1.23), otftotfm/metrics.hh (1.13),
	  otftotfm/otftotfm.1 (1.92), otftotfm/otftotfm.cc (1.85),
	  otftotfm/uniprop.cc (1.3), otftotfm/uniprop.hh (1.3),
	  otftotfm/util.cc (1.15), otftotfm/util.hh (1.11): support
	  --letter-feature

2004-08-05 Thursday 01:07  kohler

	* NEWS (1.71), README (1.55), configure.in (1.86),
	  cfftot1/cfftot1.1 (1.53), mmafm/mmafm.1 (1.70), mmpfb/mmpfb.1
	  (1.70), otfinfo/otfinfo.1 (1.28), otftotfm/metrics.cc (1.22),
	  otftotfm/otftotfm.1 (1.91), otftotfm/otftotfm.cc (1.84),
	  t1dotlessj/t1dotlessj.1 (1.16), t1lint/t1lint.1 (1.31),
	  t1testpage/t1testpage.1 (1.29): to 2.8: catch thrown errors from
	  Gsub and Gpos constructors

2004-08-03 Tuesday 18:23  kohler

	* NEWS (1.70), README (1.54), configure.in (1.85),
	  cfftot1/cfftot1.1 (1.52), mmafm/mmafm.1 (1.69), mmpfb/mmpfb.1
	  (1.69), otfinfo/otfinfo.1 (1.27), otftotfm/otftotfm.1 (1.90),
	  otftotfm/otftotfm.cc (1.83), t1dotlessj/t1dotlessj.1 (1.15),
	  t1lint/t1lint.1 (1.30), t1testpage/t1testpage.1 (1.28): to 2.7

2004-07-12 Monday 19:15  kohler

	* NEWS (1.69), README (1.53), configure.in (1.84),
	  cfftot1/cfftot1.1 (1.51), mmafm/mmafm.1 (1.68), mmpfb/mmpfb.1
	  (1.68), otfinfo/otfinfo.1 (1.26), otftotfm/otftotfm.1 (1.89),
	  t1dotlessj/t1dotlessj.1 (1.14), t1lint/t1lint.1 (1.29),
	  t1testpage/t1testpage.1 (1.27): versionize

2004-07-12 Monday 19:13  kohler

	* t1testpage/: t1testpage.1 (1.26), t1testpage.cc (1.15):
	  t1testpage adds --glyph and --smoke options

2004-07-12 Monday 19:12  kohler

	* Makefile.am (1.23), liblcdf/Makefile.am (1.6),
	  otftotfm/dvipsencoding.hh (1.24), otftotfm/util.cc (1.14),
	  otftotfm/util.hh (1.10): liblcdf adds globmatch

2004-07-06 Tuesday 16:57  kohler

	* NEWS (1.68), README (1.52), configure.in (1.83),
	  cfftot1/cfftot1.1 (1.50), mmafm/mmafm.1 (1.67), mmpfb/mmpfb.1
	  (1.67), otfinfo/otfinfo.1 (1.25), otftotfm/otftotfm.1 (1.88),
	  t1dotlessj/t1dotlessj.1 (1.13), t1lint/t1lint.1 (1.28),
	  t1testpage/t1testpage.1 (1.25): version update

2004-06-30 Wednesday 09:56  kohler

	* NEWS (1.67), README (1.51), configure.in (1.82),
	  cfftot1/cfftot1.1 (1.49), mmafm/mmafm.1 (1.66), mmpfb/mmpfb.1
	  (1.66), otfinfo/otfinfo.1 (1.24), otftotfm/otftotfm.1 (1.87),
	  t1dotlessj/t1dotlessj.1 (1.12), t1lint/t1lint.1 (1.27),
	  t1testpage/t1testpage.1 (1.24): to 2.4

2004-06-15 Tuesday 23:51  kohler

	* glyphlist.txt (1.12), otftotfm/secondary.cc (1.15),
	  otftotfm/secondary.hh (1.11): support F{F,I,L,FI,FL}small (Ulrich
	  Dirr)

2004-06-15 Tuesday 21:56  kohler

	* otftotfm/dvipsencoding.cc (1.35): comment update

2004-06-15 Tuesday 21:55  kohler

	* otftotfm/: dvipsencoding.cc (1.34), dvipsencoding.hh (1.23),
	  metrics.cc (1.21), metrics.hh (1.12), otftotfm.cc (1.82),
	  secondary.cc (1.14), secondary.hh (1.10): store Unicode
	  information in Metrics, not DvipsEncoding

2004-06-15 Tuesday 21:54  kohler

	* otftotfm/: Makefile.am (1.20), glyphfilter.cc (1.1),
	  glyphfilter.hh (1.1): add glyphfilter

2004-06-15 Tuesday 21:53  kohler

	* mkuniprop.pl (1.2), otftotfm/uniprop.cc (1.2),
	  otftotfm/uniprop.hh (1.2): add parse_property

2004-06-15 Tuesday 09:32  kohler

	* otftotfm/otftotfm.1 (1.86): doc nits

2004-06-15 Tuesday 09:27  kohler

	* otftotfm/otftotfm.1 (1.85): nit

2004-06-15 Tuesday 09:26  kohler

	* NEWS (1.66), README (1.50), configure.in (1.81),
	  cfftot1/cfftot1.1 (1.48), mmafm/mmafm.1 (1.65), mmpfb/mmpfb.1
	  (1.65), otfinfo/otfinfo.1 (1.23), otftotfm/dvipsencoding.cc
	  (1.33), otftotfm/dvipsencoding.hh (1.22), otftotfm/otftotfm.1
	  (1.84), otftotfm/otftotfm.cc (1.81), t1dotlessj/t1dotlessj.1
	  (1.11), t1lint/t1lint.1 (1.26), t1testpage/t1testpage.1 (1.23):
	  to 2.3: --default-ligkern et al

2004-06-14 Monday 21:01  kohler

	* mkuniprop.pl (1.1), otftotfm/uniprop.cc (1.1),
	  otftotfm/uniprop.hh (1.1): add UnicodeProperty

2004-05-26 Wednesday 22:42  kohler

	* README (1.49): update README

2004-05-08 Saturday 09:32  kohler

	* NEWS (1.65), README (1.48), configure.in (1.80),
	  cfftot1/cfftot1.1 (1.47), mmafm/mmafm.1 (1.64), mmpfb/mmpfb.1
	  (1.64), otfinfo/otfinfo.1 (1.22), otftotfm/otftotfm.1 (1.83),
	  t1dotlessj/t1dotlessj.1 (1.10), t1lint/t1lint.1 (1.25),
	  t1testpage/t1testpage.1 (1.22): bump version

2004-05-08 Saturday 09:31  kohler

	* otftotfm/: automatic.cc (1.27), otftotfm.cc (1.80), secondary.cc
	  (1.13), secondary.hh (1.9), util.hh (1.9): pay attention to
	  t1dotlessj exit status and use a regular "j" as a dotless "j" if
	  no dot was found.  Also support "--force" (untested), and make
	  t1dotlessj errors into warnings (so that otftotfm finishes all of
	  its tasks even if t1dotlessj bombs out, reported by Stephen Moye)

2004-05-08 Saturday 09:29  kohler

	* t1dotlessj/: t1dotlessj.1 (1.9), t1dotlessj.cc (1.6): exit with
	  different status depending on the error

2004-04-18 Sunday 13:15  kohler

	* otftotfm/otftotfm.1 (1.82): improve -faalt description

2004-04-05 Monday 03:25  kohler

	* NEWS (1.64), README (1.47), configure.in (1.79),
	  cfftot1/cfftot1.1 (1.46), mmafm/mmafm.1 (1.63), mmpfb/mmpfb.1
	  (1.63), otfinfo/otfinfo.1 (1.21), otftotfm/otftotfm.1 (1.81),
	  otftotfm/otftotfm.cc (1.79), t1dotlessj/t1dotlessj.1 (1.8),
	  t1lint/t1lint.1 (1.24), t1testpage/t1testpage.1 (1.21): to 2.1:
	  improve documentation for otftotfm; otftotfm warns on missing
	  encoding file

2004-03-28 Sunday 10:46  kohler

	* glyphlist.txt (1.11): add fontinst synonyms

2004-03-21 Sunday 19:45  kohler

	* NEWS (1.63), ONEWS (1.2), README (1.46), configure.in (1.78),
	  cfftot1/cfftot1.1 (1.45), cfftot1/cfftot1.cc (1.21),
	  cfftot1/maket1font.cc (1.21), mmafm/main.cc (1.40), mmafm/mmafm.1
	  (1.62), mmpfb/mmpfb.1 (1.62), mmpfb/myfont.cc (1.39),
	  mmpfb/t1minimize.cc (1.6), mmpfb/t1rewrit.cc (1.38),
	  otfinfo/otfinfo.1 (1.20), otfinfo/otfinfo.cc (1.9),
	  otftotfm/automatic.cc (1.26), otftotfm/dvipsencoding.cc (1.32),
	  otftotfm/metrics.cc (1.20), otftotfm/otftotfm.1 (1.80),
	  otftotfm/otftotfm.cc (1.78), otftotfm/secondary.cc (1.12),
	  otftotfm/util.cc (1.13), t1dotlessj/t1dotlessj.1 (1.7),
	  t1lint/cscheck.cc (1.13), t1lint/t1lint.1 (1.23),
	  t1testpage/t1testpage.1 (1.20): to 2.0, and update copyrights

2004-03-21 Sunday 19:36  kohler

	* mmpfb/main.cc (1.43), t1dotlessj/t1dotlessj.cc (1.5),
	  t1lint/t1lint.cc (1.16), t1testpage/t1testpage.cc (1.14): add
	  _O_BINARY flag on Windows when appropriate; also update copyright

2004-02-24 Tuesday 11:38  kohler

	* otftotfm/: metrics.cc (1.19), otftotfm.1 (1.79): nits

2004-02-24 Tuesday 11:20  kohler

	* README (1.45), configure.in (1.77), cfftot1/cfftot1.1 (1.44),
	  mmafm/mmafm.1 (1.61), mmpfb/mmpfb.1 (1.61), otfinfo/otfinfo.1
	  (1.19), otftotfm/otftotfm.1 (1.78), t1dotlessj/t1dotlessj.1
	  (1.6), t1lint/t1lint.1 (1.22), t1testpage/t1testpage.1 (1.19): to
	  1.99

2004-02-24 Tuesday 11:18  kohler

	* NEWS (1.62), otftotfm/metrics.cc (1.18): small change improves
	  performance a lot: don't do unnecessary work

2004-02-24 Tuesday 10:43  kohler

	* otftotfm/: metrics.cc (1.17), otftotfm.cc (1.77): fix bug
	  reported by Adam Lindsay: a context ligature was included even
	  though it referred to a nonexistent character

2004-02-24 Tuesday 10:08  kohler

	* otftotfm/metrics.cc (1.16): a better error message

2004-02-22 Sunday 01:37  kohler

	* NEWS (1.61), README (1.44), configure.in (1.76),
	  cfftot1/cfftot1.1 (1.43), mmafm/mmafm.1 (1.60), mmpfb/mmpfb.1
	  (1.60), otfinfo/otfinfo.1 (1.18), otftotfm/otftotfm.1 (1.77),
	  t1dotlessj/t1dotlessj.1 (1.5), t1lint/t1lint.1 (1.21),
	  t1testpage/t1testpage.1 (1.18): to version 1.98

2004-02-22 Sunday 01:33  kohler

	* glyphlist.txt (1.10), otftotfm/dvipsencoding.cc (1.31),
	  otftotfm/secondary.cc (1.11): add support for SSsmall (Einar
	  Smith)

2004-02-22 Sunday 01:32  kohler

	* otftotfm/: automatic.cc (1.25), automatic.hh (1.7), otftotfm.cc
	  (1.76), util.cc (1.12), util.hh (1.8): rename nocreate to
	  no_create to fix compilation problems (reported by Nelson Beebe)

2004-02-06 Friday 21:47  kohler

	* NEWS (1.60), README (1.43), configure.in (1.75),
	  cfftot1/cfftot1.1 (1.42), mmafm/mmafm.1 (1.59), mmpfb/mmpfb.1
	  (1.59), otfinfo/otfinfo.1 (1.17), otftotfm/otftotfm.1 (1.76),
	  t1dotlessj/t1dotlessj.1 (1.4), t1lint/t1lint.1 (1.20),
	  t1testpage/t1testpage.1 (1.17): to 1.97

2004-01-11 Sunday 13:02  kohler

	* otftotfm/dvipsencoding.cc (1.30): C++-style string iteration

2004-01-11 Sunday 12:52  kohler

	* README (1.42), cfftot1/cfftot1.1 (1.41), mmafm/mmafm.1 (1.58),
	  mmpfb/mmpfb.1 (1.58), otfinfo/otfinfo.1 (1.16),
	  otftotfm/otftotfm.1 (1.75), t1dotlessj/t1dotlessj.1 (1.3),
	  t1lint/t1lint.1 (1.19), t1testpage/t1testpage.1 (1.16):
	  versionize

2004-01-11 Sunday 12:51  kohler

	* NEWS (1.59), configure.in (1.74), otftotfm/dvipsencoding.cc
	  (1.29): to 1.96: respect "Q.alt" and the like in input encoding

2004-01-05 Monday 08:35  kohler

	* t1dotlessj/t1dotlessj.cc (1.4): font_name fix for Forte C++, from
	  Tom Kacvinsky

2004-01-03 Saturday 22:18  kohler

	* otftotfm/otftotfm.1 (1.74): mention t1dotlessj in SEE ALSO

2004-01-03 Saturday 21:48  kohler

	* NEWS (1.58), configure.in (1.73), otftotfm/Makefile.am (1.19),
	  otftotfm/otftotfm.1 (1.72), README (1.41), cfftot1/cfftot1.1
	  (1.40), mmafm/mmafm.1 (1.57), mmpfb/mmpfb.1 (1.57),
	  otfinfo/otfinfo.1 (1.15), otftotfm/otftotfm.1 (1.73),
	  t1dotlessj/t1dotlessj.1 (1.2), t1lint/t1lint.1 (1.18),
	  t1testpage/t1testpage.1 (1.15): to 1.95

2004-01-03 Saturday 21:48  kohler

	* otftotfm/: secondary.cc (1.10), secondary.hh (1.8): support
	  dotless-j generation

2004-01-03 Saturday 21:47  kohler

	* otftotfm/: otftotfm.cc (1.75), otftotfm.hh (1.1): support virtual
	  fonts that refer to more than one base font (for dotless-j
	  support); avoid bad "(STOP)" commands; refactor code to introduce
	  output_metrics() function (used by dotless-j support)

2004-01-03 Saturday 21:45  kohler

	* otftotfm/: metrics.cc (1.15), metrics.hh (1.11): add
	  design_units(); and support multiple fonts: add Setting::FONT,
	  and a mapped_fonts() array

2004-01-03 Saturday 21:44  kohler

	* otftotfm/: dvipsencoding.cc (1.28), dvipsencoding.hh (1.21):
	  nits, including a fix for glyphlist.txt multi-possibility lines
	  (like "dotlessj;0237;FB36"); use String::iterator; adapt to
	  Secondary changes

2004-01-03 Saturday 21:42  kohler

	* otftotfm/automatic.cc (1.24): create Type 1 fonts even in
	  non-automatic mode, and jigger error messages

2003-12-31 Wednesday 10:42  kohler

	* NEWS (1.57), configure.in (1.72), otftotfm/automatic.cc (1.23),
	  otftotfm/automatic.hh (1.6), otftotfm/metrics.cc (1.14),
	  otftotfm/metrics.hh (1.10), otftotfm/otftotfm.cc (1.74),
	  otftotfm/secondary.cc (1.9): to 1.91

2003-12-30 Tuesday 14:39  kohler

	* t1dotlessj/t1dotlessj.cc (1.3): nit

2003-12-30 Tuesday 14:39  kohler

	* t1dotlessj/: Makefile.am (1.2), t1dotlessj.cc (1.2): to version
	  1.90: include t1dotlessj.1, some updates also to the code

2003-12-30 Tuesday 14:37  kohler

	* NEWS (1.56), README (1.40), configure.in (1.71),
	  cfftot1/cfftot1.1 (1.39), mmafm/mmafm.1 (1.56), mmpfb/mmpfb.1
	  (1.56), otfinfo/otfinfo.1 (1.14), otftotfm/otftotfm.1 (1.71),
	  t1dotlessj/t1dotlessj.1 (1.1), t1lint/t1lint.1 (1.17),
	  t1testpage/t1testpage.1 (1.14): to version 1.90

2003-12-29 Monday 02:01  kohler

	* Makefile.am (1.22), configure.in (1.70), t1dotlessj/.cvsignore
	  (1.1), t1dotlessj/Makefile.am (1.1), t1dotlessj/t1dotlessj.cc
	  (1.1): add t1dotlessj

2003-12-29 Monday 02:01  kohler

	* t1lint/cscheck.cc (1.12): adapt to _careful change: t1lint should
	  be careful

2003-12-29 Monday 02:00  kohler

	* cfftot1/maket1font.cc (1.20), mmpfb/t1minimize.cc (1.5): adapt to
	  Type1CharstringGenInterp changes

2003-12-28 Sunday 10:32  kohler

	* cfftot1/maket1font.cc (1.19): use Type1CharstringGenInterp

2003-12-28 Sunday 00:23  kohler

	* NEWS (1.55), cfftot1/maket1font.cc (1.18), libefont/Makefile.am
	  (1.12), mmpfb/t1minimize.cc (1.4): adapt to t1font::skeleton
	  stuff

2003-12-23 Tuesday 11:09  kohler

	* README (1.39), cfftot1/cfftot1.1 (1.38), mmafm/mmafm.1 (1.55),
	  mmpfb/mmpfb.1 (1.55), otfinfo/otfinfo.1 (1.13),
	  otftotfm/otftotfm.1 (1.70), t1lint/t1lint.1 (1.16),
	  t1testpage/t1testpage.1 (1.13): to 1.88

2003-12-23 Tuesday 11:08  kohler

	* NEWS (1.54), configure.in (1.69), otfinfo/otfinfo.cc (1.8): 1.88:
	  use more STL instead of homegrown find() template for
	  compatibility with older GCCs

2003-12-23 Tuesday 11:07  kohler

	* cfftot1/cfftot1.1 (1.37), mmafm/mmafm.1 (1.54), mmpfb/mmpfb.1
	  (1.54), otfinfo/otfinfo.1 (1.12), otftotfm/otftotfm.1 (1.69),
	  t1lint/t1lint.1 (1.15), t1testpage/t1testpage.1 (1.12), README
	  (1.38): to 1.87

2003-12-22 Monday 21:43  kohler

	* NEWS (1.53), configure.in (1.68), otftotfm/otftotfm.cc (1.73),
	  otftotfm/secondary.cc (1.8), otftotfm/secondary.hh (1.7): fix
	  Ulrich Dirr --extend bug: extend factor was applied to font
	  height, not width; and apply extend factor to XHEIGHT SPACE and
	  other font dimensoins

2003-12-19 Friday 10:22  kohler

	* NEWS (1.52), README (1.37), configure.in (1.67),
	  cfftot1/cfftot1.1 (1.36), mmafm/mmafm.1 (1.53), mmpfb/mmpfb.1
	  (1.53), otfinfo/otfinfo.1 (1.11), otftotfm/otftotfm.1 (1.68),
	  otftotfm/otftotfm.cc (1.72), t1lint/t1lint.1 (1.14),
	  t1testpage/t1testpage.1 (1.11): to 1.86

2003-12-10 Wednesday 17:40  kohler

	* otftotfm/otftotfm.1 (1.67): oopslet

2003-12-10 Wednesday 12:20  kohler

	* NEWS (1.51), README (1.36), configure.in (1.66),
	  cfftot1/cfftot1.1 (1.35), mmafm/mmafm.1 (1.52), mmpfb/mmpfb.1
	  (1.52), otfinfo/otfinfo.1 (1.10), t1lint/t1lint.1 (1.13),
	  t1testpage/t1testpage.1 (1.10): versionize

2003-12-10 Wednesday 12:20  kohler

	* otftotfm/: otftotfm.1 (1.66), otftotfm.cc (1.71): add
	  --altselector-feature mechanism; default to salt+dlig, not
	  aalt+dlig; allow --altselector=CHAR and --altselector-char=CHAR
	  instead of numbers

2003-12-10 Wednesday 12:18  kohler

	* otftotfm/automatic.cc (1.22): oops: fix intermittend hang caused
	  by bonehead error

2003-12-05 Friday 10:22  kohler

	* otftotfm/otftotfm.1 (1.65): a/an nit

2003-12-04 Thursday 17:33  kohler

	* NEWS (1.50), glyphlist.txt (1.9): fix Ulrichs problem with SS

2003-12-04 Thursday 17:13  kohler

	* otftotfm/metrics.cc (1.13): alternates bitlet

2003-12-04 Thursday 17:02  kohler

	* NEWS (1.49), README (1.35), configure.in (1.65), glyphlist.txt
	  (1.8), cfftot1/cfftot1.1 (1.34), mmafm/mmafm.1 (1.51),
	  mmpfb/mmpfb.1 (1.51), otfinfo/otfinfo.1 (1.9),
	  otftotfm/dvipsencoding.cc (1.27), otftotfm/dvipsencoding.hh
	  (1.20), otftotfm/metrics.cc (1.12), otftotfm/metrics.hh (1.9),
	  otftotfm/otftotfm.1 (1.64), otftotfm/otftotfm.cc (1.70),
	  otftotfm/secondary.cc (1.7), otftotfm/secondary.hh (1.6),
	  otftotfm/util.cc (1.11), otftotfm/util.hh (1.7), t1lint/t1lint.1
	  (1.12), t1testpage/t1testpage.1 (1.9): to 1.80: support
	  --altselector-char, --include-alternates, and
	  --exclude-alternates

2003-12-03 Wednesday 17:19  kohler

	* NEWS (1.48), README (1.34), configure.in (1.64),
	  cfftot1/cfftot1.1 (1.33), mmafm/mmafm.1 (1.50), mmpfb/mmpfb.1
	  (1.50), otfinfo/otfinfo.1 (1.8), otftotfm/otftotfm.1 (1.63),
	  t1lint/t1lint.1 (1.11), t1testpage/t1testpage.1 (1.8): to 1.75;
	  only changes to NEWS (bug fix was in library)

2003-12-01 Monday 11:33  kohler

	* configure.in (1.63): check explicitly for fabs

2003-12-01 Monday 11:28  kohler

	* NEWS (1.47), README (1.33), configure.in (1.62),
	  cfftot1/cfftot1.1 (1.32), mmafm/main.cc (1.39), mmafm/mmafm.1
	  (1.49), mmpfb/mmpfb.1 (1.49), otfinfo/otfinfo.1 (1.7),
	  otftotfm/otftotfm.1 (1.62), otftotfm/otftotfm.cc (1.69),
	  t1lint/t1lint.1 (1.10), t1testpage/t1testpage.1 (1.7): to version
	  1.70: add --min-kern to otftotfm; add --min-kern synonym to mmafm

2003-11-29 Saturday 09:48  kohler

	* NEWS (1.46), README (1.32), configure.in (1.61),
	  cfftot1/cfftot1.1 (1.31), mmafm/mmafm.1 (1.48), mmpfb/mmpfb.1
	  (1.48), otfinfo/otfinfo.1 (1.6), otftotfm/otftotfm.1 (1.61),
	  otftotfm/otftotfm.cc (1.68), t1lint/t1lint.1 (1.9),
	  t1testpage/t1testpage.1 (1.6): to 1.67: fix minor bug
	  reported/patch provided/ by Akira Kakuto

2003-11-24 Monday 09:53  kohler

	* NEWS (1.45), README (1.31), configure.in (1.60),
	  cfftot1/cfftot1.1 (1.30), cfftot1/maket1font.cc (1.17),
	  mmafm/mmafm.1 (1.47), mmpfb/mmpfb.1 (1.47), otfinfo/otfinfo.1
	  (1.5), otftotfm/otftotfm.1 (1.60), t1lint/t1lint.1 (1.8),
	  t1testpage/t1testpage.1 (1.5): to 1.66: currentfile eexec
	  duplication

2003-11-24 Monday 07:50  kohler

	* NEWS (1.44), README (1.30), configure.in (1.59),
	  cfftot1/cfftot1.1 (1.29), mmafm/mmafm.1 (1.46), mmpfb/mmpfb.1
	  (1.46), otfinfo/otfinfo.1 (1.4), otftotfm/automatic.cc (1.21),
	  otftotfm/dvipsencoding.cc (1.26), otftotfm/dvipsencoding.hh
	  (1.19), otftotfm/otftotfm.1 (1.59), otftotfm/otftotfm.cc (1.67),
	  t1lint/t1lint.1 (1.7), t1testpage/t1testpage.1 (1.4): to version
	  1.65

2003-11-16 Sunday 19:24  kohler

	* otftotfm/metrics.hh (1.8): adapt to newer Vector

2003-11-08 Saturday 11:24  kohler

	* cfftot1/cfftot1.cc (1.20), otftotfm/otftotfm.cc (1.66): support
	  for CID-keyed CFF fonts

2003-10-21 Tuesday 17:39  kohler

	* mmafm/mmafm.1 (1.45): mention multiple master metrics archive

2003-10-17 Friday 15:58  kohler

	* Makefile.am (1.21), NEWS (1.43), README (1.29), configure.in
	  (1.58), cfftot1/cfftot1.1 (1.28), cfftot1/maket1font.cc (1.16),
	  mmafm/mmafm.1 (1.44), mmpfb/mmpfb.1 (1.45), mmpfb/t1rewrit.cc
	  (1.37), mmpfb/t1rewrit.hh (1.17), otfinfo/otfinfo.1 (1.3),
	  otftotfm/automatic.cc (1.20), otftotfm/otftotfm.1 (1.58),
	  otftotfm/otftotfm.cc (1.65), otftotfm/secondary.cc (1.6),
	  t1lint/cscheck.cc (1.11), t1lint/cscheck.hh (1.7),
	  t1lint/t1lint.1 (1.6), t1lint/t1lint.cc (1.15),
	  t1testpage/t1testpage.1 (1.3): versionization, and cope with
	  efont changes

2003-10-02 Thursday 19:45  kohler

	* otftotfm/otftotfm.1 (1.57): minor man page update

2003-09-04 Thursday 10:53  kohler

	* NEWS (1.42), README (1.28), configure.in (1.57),
	  cfftot1/cfftot1.1 (1.27), mmafm/mmafm.1 (1.43), mmpfb/mmpfb.1
	  (1.44), otftotfm/otftotfm.1 (1.56), t1testpage/t1testpage.1
	  (1.2): versionize

2003-09-04 Thursday 10:50  kohler

	* t1lint/t1lint.1 (1.5): oops

2003-09-04 Thursday 10:49  kohler

	* otftotfm/: otftotfm.1 (1.55), otftotfm.cc (1.64): add
	  --design-size option

2003-09-04 Thursday 10:48  kohler

	* t1testpage/: Makefile.am (1.6), t1testpage.1 (1.1), t1testpage.cc
	  (1.13): fix --help and add manual page

2003-09-04 Thursday 10:48  kohler

	* mmafm/main.cc (1.38), mmpfb/main.cc (1.42): name nit

2003-09-02 Tuesday 15:16  kohler

	* NEWS (1.41), README (1.27), configure.in (1.56),
	  cfftot1/cfftot1.1 (1.26), mmafm/mmafm.1 (1.42), mmpfb/mmpfb.1
	  (1.43), otftotfm/otftotfm.1 (1.54), otftotfm/otftotfm.cc (1.63),
	  t1lint/t1lint.1 (1.4): set DESIGNSIZE to the font's actual design
	  size, from the "size" feature

2003-08-28 Thursday 20:31  kohler

	* cfftot1/cfftot1.cc (1.19), mmafm/main.cc (1.37), mmpfb/main.cc
	  (1.41), otfinfo/otfinfo.cc (1.7), otftotfm/otftotfm.cc (1.62),
	  t1lint/t1lint.cc (1.14), t1testpage/t1testpage.cc (1.12): update
	  type of main()

2003-08-26 Tuesday 15:26  kohler

	* NEWS (1.40), README (1.26), configure.in (1.55),
	  cfftot1/Makefile.am (1.10), cfftot1/cfftot1.1 (1.25),
	  libefont/Makefile.am (1.11), liblcdf/Makefile.am (1.5),
	  mmafm/Makefile.am (1.12), mmafm/mmafm.1 (1.41), mmpfb/Makefile.am
	  (1.13), mmpfb/mmpfb.1 (1.42), otfinfo/Makefile.am (1.2),
	  otfinfo/otfinfo.cc (1.6), otftotfm/Makefile.am (1.18),
	  otftotfm/otftotfm.1 (1.53), t1lint/Makefile.am (1.11),
	  t1lint/t1lint.1 (1.3), t1testpage/Makefile.am (1.5): release 1.50

2003-08-25 Monday 13:05  kohler

	* NEWS (1.39): more news

2003-08-25 Monday 11:44  kohler

	* NEWS (1.38), configure.in (1.54), otftotfm/automatic.cc (1.19):
	  KPATHSEA screwup

2003-08-24 Sunday 17:28  kohler

	* NEWS (1.37), README (1.25): update NEWS

2003-08-24 Sunday 17:21  kohler

	* otfinfo/otfinfo.cc (1.5): nit

2003-08-24 Sunday 17:20  kohler

	* Makefile.am (1.20), README (1.24), cfftot1/cfftot1.1 (1.24),
	  libefont/Makefile.am (1.10), mmafm/mmafm.1 (1.40), mmpfb/mmpfb.1
	  (1.41), otfinfo/otfinfo.1 (1.2), otfinfo/otfinfo.cc (1.4),
	  otftotfm/otftotfm.1 (1.52), otftotfm/otftotfm.cc (1.61),
	  t1lint/t1lint.1 (1.2): versionize; move --query-scripts and
	  --query-features out of otftotfm; otfinfo manpage rework

2003-08-24 Sunday 14:49  kohler

	* otfinfo/otfinfo.cc (1.3), otftotfm/otftotfm.cc (1.60): use new
	  interfaces

2003-08-24 Sunday 14:31  kohler

	* otftotfm/metrics.cc (1.11): fix bug reported by Adam Lindsay with
	  non-boundarychar encodings

2003-08-24 Sunday 14:13  kohler

	* cfftot1/cfftot1.cc (1.18), mmafm/main.cc (1.36), mmpfb/main.cc
	  (1.40), otfinfo/.cvsignore (1.1), otfinfo/otfinfo.cc (1.2),
	  otftotfm/automatic.cc (1.18), otftotfm/metrics.hh (1.7),
	  otftotfm/otftotfm.cc (1.59), t1lint/t1lint.cc (1.13),
	  t1testpage/t1testpage.cc (1.11): Tom Kacvinsky provides patches
	  for Solaris

2003-08-23 Saturday 15:46  kohler

	* Makefile.am (1.19), configure.in (1.53): support recent changes

2003-08-23 Saturday 15:46  kohler

	* otftotfm/: automatic.cc (1.17), automatic.hh (1.5), otftotfm.1
	  (1.51), otftotfm.cc (1.58), secondary.cc (1.5): run
	  TEXMF/dvips/updmap if present when appropriate

2003-08-23 Saturday 15:46  kohler

	* cfftot1/cfftot1.cc (1.17), otftotfm/dvipsencoding.cc (1.25),
	  otftotfm/metrics.cc (1.10), otftotfm/util.cc (1.10),
	  t1lint/t1lint.cc (1.12), t1testpage/t1testpage.cc (1.10): revert
	  #include style for C includes

2003-08-23 Saturday 15:11  kohler

	* otfinfo/: Makefile.am (1.1), otfinfo.1 (1.1), otfinfo.cc (1.1):
	  add preliminary otfinfo

2003-08-20 Wednesday 13:39  kohler

	* mmafm/main.cc (1.35), mmpfb/main.cc (1.39):
	  s/mminstance/typetools/

2003-08-20 Wednesday 12:34  kohler

	* Makefile.am (1.18), NEWS (1.36), ONEWS (1.1), README (1.23),
	  configure.in (1.52), cfftot1/cfftot1.1 (1.23), mmafm/mmafm.1
	  (1.39), mmpfb/mmpfb.1 (1.40), otftotfm/otftotfm.1 (1.50),
	  t1lint/Makefile.am (1.10), t1lint/t1lint.1 (1.1),
	  t1lint/t1lint.cc (1.11): add manual page for t1lint and fix its
	  --help; integrate mmafm and mmpfb

2003-08-14 Thursday 17:05  kohler

	* configure.in (1.51), otftotfm/automatic.cc (1.16),
	  otftotfm/dvipsencoding.hh (1.18), t1lint/cscheck.cc (1.10),
	  t1testpage/t1testpage.cc (1.9): compilation fixes

2003-08-14 Thursday 16:54  kohler

	* mmafm/main.cc (1.34), mmafm/mmafm.1 (1.38), mmpfb/main.cc (1.38),
	  mmpfb/mmpfb.1 (1.39), mmpfb/myfont.cc (1.38), mmpfb/t1minimize.cc
	  (1.3), mmpfb/t1rewrit.cc (1.36): compatibility changes from
	  Fabrice

2003-08-12 Tuesday 14:49  kohler

	* configure.in (1.50), cfftot1/maket1font.cc (1.15),
	  otftotfm/automatic.cc (1.15), otftotfm/md5.c (1.2),
	  otftotfm/metrics.hh (1.6), otftotfm/otftotfm.cc (1.57),
	  otftotfm/secondary.hh (1.5): fabrice popineau patches

2003-08-11 Monday 13:47  kohler

	* mmafm/mmafm.1 (1.37), mmpfb/mmpfb.1 (1.38): to 1.26.1

2003-08-10 Sunday 15:52  kohler

	* configure.in (1.49), t1lint/t1lint.cc (1.10): minor configury

2003-08-10 Sunday 14:39  kohler

	* mmafm/mmafm.1 (1.36), mmpfb/mmpfb.1 (1.37): Beebenits configury
	  etc.

2003-08-10 Sunday 11:46  kohler

	* otftotfm/otftotfm.1 (1.49): thank Marco in the manpage

2003-08-10 Sunday 11:42  kohler

	* Makefile.am (1.17), README (1.22), cfftot1/cfftot1.1 (1.22),
	  otftotfm/otftotfm.1 (1.48): versionize to 0.53

2003-08-10 Sunday 11:38  kohler

	* NEWS (1.35), configure.in (1.48), otftotfm/metrics.cc (1.9),
	  otftotfm/otftotfm.1 (1.47): fix emptyslot bug reported by Marco

2003-08-10 Sunday 10:45  kohler

	* NEWS (1.34), otftotfm/automatic.cc (1.14), otftotfm/otftotfm.1
	  (1.46), otftotfm/otftotfm.cc (1.56): integrate Adams suggested
	  changes: fix cfftot1 invocation with --without-kpathsea, include
	  OTF file when theres no T1 file

2003-08-07 Thursday 13:50  kohler

	* mmafm/main.cc (1.33), mmafm/mmafm.1 (1.35), mmpfb/mmpfb.1 (1.36):
	  build updates to try to address problems reported by Nelson Beebe

2003-08-07 Thursday 13:43  kohler

	* Makefile.am (1.16), NEWS (1.33), README (1.21), configure.in
	  (1.47), cfftot1/cfftot1.1 (1.21), libefont/Makefile.am (1.9),
	  liblcdf/Makefile.am (1.4), otftotfm/otftotfm.1 (1.45): to version
	  0.52

2003-08-07 Thursday 12:56  kohler

	* NEWS (1.32), configure.in (1.46), otftotfm/kpseinterface.c (1.4),
	  otftotfm/kpseinterface.h (1.2), otftotfm/metrics.cc (1.8),
	  otftotfm/metrics.hh (1.5), otftotfm/otftotfm.1 (1.44),
	  otftotfm/otftotfm.cc (1.55): to version 0.51bis (the bis is a
	  teensy configure.in problemlet): fix crashes with small
	  encodings, add --boundary-char and --kpathsea-debug

2003-08-04 Monday 13:26  kohler

	* otftotfm/: metrics.cc (1.7), metrics.hh (1.4): fix ExPontoPro
	  issue: LIG_LIVE was inappropriate, and when you detect characters
	  used in context-only ligatures, you need to redetermine
	  reachability

2003-08-04 Monday 12:53  kohler

	* otftotfm/otftotfm.1 (1.43), showings/.cvsignore (1.1): manpage
	  nits

2003-08-04 Monday 12:50  kohler

	* glyphlist.txt (1.7): slight glyphlist modification: prefer Delta
	  and Omega to Deltagreek and Omegagreek

2003-08-04 Monday 12:47  kohler

	* NEWS (1.31): update NEWS

2003-08-04 Monday 12:42  kohler

	* showings/: Makefile (1.1), MinionPro-It-features.tex (1.1),
	  MinionPro-Regular-features.tex (1.1), WarnockPro-It-features.tex
	  (1.1), WarnockPro-Regular-features.tex (1.1), features.tex (1.1):
	  add showings directory

2003-08-04 Monday 12:42  kohler

	* otftotfm/metrics.cc (1.6): better ChangedContext structure fixes
	  "1st" problem; previously, the ssuperior character introduced by
	  1 s t => 1 ssuperior t was new, so changed context refused to
	  implement the 1 ssuperior t => 1 ssuperior tsuperior ligature

2003-08-03 Sunday 22:29  kohler

	* NEWS (1.30), README (1.20), configure.in (1.45),
	  cfftot1/cfftot1.1 (1.20), otftotfm/metrics.cc (1.5),
	  otftotfm/metrics.hh (1.3), otftotfm/otftotfm.1 (1.42),
	  otftotfm/otftotfm.cc (1.54): bump version; add lookup number
	  check to Metrics: prefer that to storing

2003-08-02 Saturday 22:34  kohler

	* otftotfm/metrics.cc (1.4): nit

2003-08-02 Saturday 22:29  kohler

	* otftotfm/metrics.cc (1.3): be more careful about accepting
	  Substitutions

2003-08-02 Saturday 22:17  kohler

	* otftotfm/: gsubencoding.cc (1.26), gsubencoding.hh (1.24),
	  metrics.cc (1.2), metrics.hh (1.2), otftotfm.cc (1.53): new
	  Metrics plan in place can handle -fordn properly, and can stuff
	  "base-only" characters on top of "virtual-only" characters to
	  save encoding space

2003-08-01 Friday 18:50  kohler

	* otftotfm/: Makefile.am (1.17), dvipsencoding.cc (1.24),
	  dvipsencoding.hh (1.17), gsubencoding.cc (1.25), gsubencoding.hh
	  (1.23), metrics.cc (1.1), metrics.hh (1.1), otftotfm.cc (1.52),
	  secondary.cc (1.4), secondary.hh (1.4): new Metrics plan (not
	  GsubEncoding); mostly for code cleanup

2003-07-31 Thursday 16:07  kohler

	* otftotfm/: dvipsencoding.cc (1.23), gsubencoding.cc (1.24),
	  gsubencoding.hh (1.22), otftotfm.cc (1.51): new story for context
	  ligatures focuses on fake characters; perhaps easier to add
	  complex context ligatures like -ffrac. Sufficiently tested?

2003-07-30 Wednesday 20:18  kohler

	* NEWS (1.29), otftotfm/otftotfm.cc (1.50): nits

2003-07-30 Wednesday 19:42  kohler

	* t1lint/: cscheck.cc (1.9), cscheck.hh (1.6), t1lint.cc (1.9):
	  adapt to efont changes

2003-07-30 Wednesday 19:33  kohler

	* mmafm/mmafm.1 (1.34): bump version number

2003-07-30 Wednesday 19:33  kohler

	* mmpfb/: main.cc (1.37), mmpfb.1 (1.35): make --minimize the
	  default; and when --minimize is on, force some values to integers

2003-07-30 Wednesday 19:33  kohler

	* mmpfb/: myfont.cc (1.37), myfont.hh (1.13): add ability to round
	  values to integers

2003-07-30 Wednesday 19:32  kohler

	* mmpfb/t1minimize.cc (1.2): include font header comments even in
	  minimized fonts

2003-07-30 Wednesday 16:49  kohler

	* mmpfb/t1rewrit.cc (1.35): remove debugging

2003-07-30 Wednesday 15:30  kohler

	* mmpfb/t1rewrit.cc (1.34): debugging

2003-07-30 Wednesday 15:20  kohler

	* mmpfb/t1rewrit.cc (1.33): debugging

2003-07-30 Wednesday 15:03  kohler

	* mmpfb/t1rewrit.cc (1.32): debugging

2003-07-30 Wednesday 14:29  kohler

	* mmafm/main.cc (1.32), mmpfb/main.cc (1.36), mmpfb/myfont.cc
	  (1.36), mmpfb/myfont.hh (1.12), mmpfb/t1rewrit.cc (1.31),
	  mmpfb/t1rewrit.hh (1.16): adapt to libefont changes

2003-07-30 Wednesday 11:57  kohler

	* configure.in (1.44): HAVE_ADDRESSABLE_VA_LIST configury

2003-07-24 Thursday 12:17  kohler

	* mmpfb/: t1rewrit.cc (1.30), t1rewrit.hh (1.15): use the global
	  Type1CharstringGen

2003-07-15 Tuesday 06:43  kohler

	* NEWS (1.28), README (1.19), configure.in (1.43), glyphlist.txt
	  (1.6), cfftot1/cfftot1.1 (1.19), otftotfm/dvipsencoding.cc
	  (1.22), otftotfm/gsubencoding.cc (1.23), otftotfm/gsubencoding.hh
	  (1.21), otftotfm/otftotfm.1 (1.41), otftotfm/secondary.cc (1.3),
	  otftotfm/secondary.hh (1.3): support "emptyslot"

2003-07-09 Wednesday 14:55  kohler

	* NEWS (1.27): newslet

2003-07-09 Wednesday 13:56  kohler

	* glyphlist.txt (1.5), otftotfm/otftotfm.1 (1.40),
	  otftotfm/secondary.cc (1.2), otftotfm/secondary.hh (1.2): use
	  correct Unicode code points for cwm (zwnj) and visualspace; and
	  document synthetic characters in the man page

2003-07-09 Wednesday 12:41  kohler

	* configure.in (1.42): to 0.18: configury for whether va_list is
	  addressable

2003-07-09 Wednesday 12:37  kohler

	* mmafm/mmafm.1 (1.33), mmpfb/mmpfb.1 (1.34): to 1.23: check
	  whether va_list is addressable

2003-07-09 Wednesday 11:03  kohler

	* NEWS (1.26), README (1.18), configure.in (1.41),
	  cfftot1/cfftot1.1 (1.18), otftotfm/otftotfm.1 (1.39): to 0.18

2003-07-09 Wednesday 10:31  kohler

	* otftotfm/otftotfm.cc (1.49): new CharstringBounds interface; and
	  RULE marks the boundser

2003-07-09 Wednesday 10:09  kohler

	* otftotfm/otftotfm.cc (1.48): avoid memory leak (why not)

2003-07-09 Wednesday 10:07  kohler

	* NEWS (1.25), otftotfm/Makefile.am (1.16),
	  otftotfm/gsubencoding.cc (1.22), otftotfm/gsubencoding.hh (1.20),
	  otftotfm/otftotfm.cc (1.47), otftotfm/secondary.cc (1.1),
	  otftotfm/secondary.hh (1.1): GsubEncoding supports fake ligatures
	  and other faked characters

2003-07-09 Wednesday 10:02  kohler

	* otftotfm/: dvipsencoding.cc (1.21), dvipsencoding.hh (1.16):
	  store unicodes() for easy access, and make_gsub_encoding() can
	  call a Secondary for missing glyphs

2003-07-09 Wednesday 10:01  kohler

	* glyphlist.txt (1.4): add cwm, visualspace, and Germandbls

2003-07-08 Tuesday 15:34  kohler

	* configure.in (1.40): configury nitlets

2003-07-08 Tuesday 15:25  kohler

	* acconfig.h (1.9), configure.in (1.39): move to autoconf-2.57
	  whole hog

2003-07-08 Tuesday 14:50  kohler

	* configure.in (1.38): <sys/types.h>

2003-07-08 Tuesday 14:48  kohler

	* configure.in (1.37): add check for byteorder.h (Mingw32?)

2003-07-07 Monday 12:50  kohler

	* otftotfm/otftotfm.cc (1.46): try to print reals so fontinst wont
	  choke

2003-07-07 Monday 12:50  kohler

	* glyphlist.txt (1.3): encode new dotlessj

2003-07-07 Monday 09:31  kohler

	* otftotfm/dvipsencoding.hh (1.15): support new-style
	  glyphlist.txt, which lists multiple possibilities for a glyph,
	  and allow nonspaced semicolons in LIGKERN/UNICODING, and fix
	  infinite loop reported by Marco

2003-07-07 Monday 09:31  kohler

	* otftotfm/dvipsencoding.cc (1.20): support new-style
	  glyphlist.txt, which lists multiple possibilities for a glyph,
	  and allow nonspaced semicolons in LIGKERN/UNICODING

2003-07-07 Monday 09:30  kohler

	* glyphlist.txt (1.2), texmathunicoding.txt (1.2): fold
	  texmathunicoding.txt (and Ng/ng encodings) into glyphlist.txt

2003-07-06 Sunday 20:02  kohler

	* NEWS (1.24), README (1.17), configure.in (1.36),
	  cfftot1/cfftot1.1 (1.17), otftotfm/dvipsencoding.cc (1.19),
	  otftotfm/dvipsencoding.hh (1.14), otftotfm/gsubencoding.cc
	  (1.21), otftotfm/gsubencoding.hh (1.19), otftotfm/otftotfm.1
	  (1.38), otftotfm/otftotfm.cc (1.45): to 0.17: improve heuristics,
	  remove LIGKERN-killed ligatures from encoding

2003-07-06 Sunday 16:25  kohler

	* otftotfm/otftotfm.1 (1.37): nit

2003-07-06 Sunday 16:20  kohler

	* NEWS (1.23): to version 0.16

2003-07-06 Sunday 14:37  kohler

	* NEWS (1.22), texmathunicoding.txt (1.1): add texmathunicoding.txt

2003-07-06 Sunday 11:11  kohler

	* NEWS (1.20), otftotfm/dvipsencoding.cc (1.18),
	  otftotfm/dvipsencoding.hh (1.13), otftotfm/otftotfm.1 (1.36),
	  otftotfm/otftotfm.cc (1.44), NEWS (1.21): support --codingscheme
	  option; check for too-long and parenthesis-containing; document;
	  add --unicoding

2003-07-06 Sunday 00:09  kohler

	* otftotfm/: dvipsencoding.cc (1.17), dvipsencoding.hh (1.12),
	  gsubencoding.hh (1.18), otftotfm.cc (1.43): % CODINGSCHEME
	  support, and use different design units to be friendlier to
	  fontinst (Marco Kuhlmann)

2003-07-05 Saturday 14:10  kohler

	* NEWS (1.19), otftotfm/automatic.cc (1.13), otftotfm/otftotfm.1
	  (1.35): store dvips files in TEXMF/dvips/VENDOR

2003-07-05 Saturday 13:54  kohler

	* otftotfm/: dvipsencoding.cc (1.16), dvipsencoding.hh (1.11),
	  gsubencoding.cc (1.20), gsubencoding.hh (1.17), otftotfm.cc
	  (1.42): remove O(n^2) algorithms, and sort ligatures by a
	  preference score, so we include only the "best" ones when there
	  isnt encoding space for all

2003-07-04 Friday 14:28  kohler

	* NEWS (1.18), README (1.16), configure.in (1.35),
	  cfftot1/cfftot1.1 (1.16), otftotfm/dvipsencoding.cc (1.15),
	  otftotfm/dvipsencoding.hh (1.10), otftotfm/otftotfm.1 (1.34),
	  otftotfm/otftotfm.cc (1.41): add --ligkern option, and
	  --automatic removes old .vf files

2003-07-04 Friday 13:24  kohler

	* cfftot1/cfftot1.1 (1.15): make things clear

2003-07-04 Friday 00:01  kohler

	* otftotfm/otftotfm.1 (1.33): nit

2003-07-03 Thursday 23:59  kohler

	* otftotfm/otftotfm.1 (1.32): man page additions

2003-07-03 Thursday 23:47  kohler

	* NEWS (1.17), README (1.15), configure.in (1.34),
	  cfftot1/cfftot1.1 (1.14), otftotfm/otftotfm.1 (1.31): version
	  update

2003-07-03 Thursday 23:47  kohler

	* otftotfm/otftotfm.cc (1.40): clear out vectors of Substitutions
	  and Positionings to avoid re-application

2003-07-03 Thursday 14:31  kohler

	* otftotfm/: Makefile.am (1.15), gsubencoding.cc (1.19),
	  gsubencoding.hh (1.16), otftotfm.cc (1.39): work towards ExPonto
	  -fcalt

2003-07-02 Wednesday 16:25  kohler

	* otftotfm/gsubencoding.cc (1.18): remove useless static function

2003-07-02 Wednesday 16:21  kohler

	* NEWS (1.16), README (1.14), configure.in (1.33),
	  cfftot1/cfftot1.1 (1.13), otftotfm/otftotfm.1 (1.30): versionize

2003-07-02 Wednesday 16:14  kohler

	* otftotfm/: otftotfm.1 (1.29), otftotfm.cc (1.38): remove virtual
	  font from psfonts.map, and add --letterspacing option

2003-07-02 Wednesday 16:13  kohler

	* otftotfm/: gsubencoding.cc (1.17), gsubencoding.hh (1.15):
	  chained positionings support letterspacing

2003-07-02 Wednesday 16:13  kohler

	* otftotfm/automatic.cc (1.12): support removing a font from the
	  psfonts.map (useful for virtual fonts)

2003-06-29 Sunday 17:48  kohler

	* NEWS (1.15), configure.in (1.32), otftotfm/automatic.cc (1.11),
	  otftotfm/dvipsencoding.cc (1.14), otftotfm/dvipsencoding.hh
	  (1.9), otftotfm/gsubencoding.cc (1.16), otftotfm/gsubencoding.hh
	  (1.14), otftotfm/otftotfm.cc (1.37): hypothetically support left
	  context

2003-06-27 Friday 09:54  kohler

	* Makefile.am (1.15), NEWS (1.14), README (1.13), configure.in
	  (1.31), cfftot1/cfftot1.1 (1.12), otftotfm/otftotfm.1 (1.28):
	  versionize

2003-06-27 Friday 09:38  kohler

	* otftotfm/automatic.cc (1.10): error buglets reported by Bruce
	  DArcus: dont search for a writable texdir more than once; vendor
	  is never null string; error messages are a bit more verbose

2003-06-26 Thursday 14:51  kohler

	* otftotfm/: otftotfm.1 (1.26), otftotfm.1 (1.27): more manual nits

2003-06-26 Thursday 14:39  kohler

	* 7t.enc (1.1), Makefile.am (1.14), otftotfm/dvipsencoding.cc
	  (1.13), otftotfm/gsubencoding.cc (1.15), otftotfm/otftotfm.1
	  (1.25): diagnostics work

2003-06-26 Thursday 12:56  kohler

	* otftotfm/otftotfm.1 (1.24): nit

2003-06-26 Thursday 12:54  kohler

	* otftotfm/otftotfm.1 (1.23): more links in feature section

2003-06-26 Thursday 12:50  kohler

	* otftotfm/otftotfm.1 (1.22): spello

2003-06-26 Thursday 12:47  kohler

	* NEWS (1.13), README (1.12), configure.in (1.30),
	  cfftot1/cfftot1.1 (1.11), otftotfm/otftotfm.1 (1.21): to release
	  0.11

2003-06-26 Thursday 12:30  kohler

	* otftotfm/: gsubencoding.cc (1.14), gsubencoding.hh (1.13),
	  otftotfm.1 (1.20), otftotfm.cc (1.36): support -ffina

2003-06-26 Thursday 12:14  kohler

	* otftotfm/: automatic.cc (1.9), dvipsencoding.cc (1.12),
	  gsubencoding.cc (1.13), gsubencoding.hh (1.12), otftotfm.1
	  (1.19), otftotfm.cc (1.35): support right-context single
	  substitution (-fcswh)

2003-06-26 Thursday 01:20  kohler

	* NEWS (1.12), README (1.11), configure.in (1.29),
	  cfftot1/cfftot1.1 (1.10): note  buglet: update -ls-R for
	  encodings

2003-06-26 Thursday 01:20  kohler

	* otftotfm/: otftotfm.1 (1.18), otftotfm.cc (1.34): update manual,
	  and update ls-R for new encodings

2003-06-25 Wednesday 16:56  kohler

	* NEWS (1.11), README (1.10), configure.in (1.28),
	  cfftot1/cfftot1.1 (1.9), otftotfm/otftotfm.1 (1.17): prepare for
	  0.9 distribution

2003-06-24 Tuesday 23:01  kohler

	* otftotfm/: automatic.cc (1.8), otftotfm.cc (1.33), util.cc (1.9),
	  util.hh (1.6): always remove directory components from names in
	  the mapfile; requested by Norbert

2003-06-24 Tuesday 15:29  kohler

	* COPYING (1.1), README (1.9), cfftot1/cfftot1.cc (1.16),
	  cfftot1/maket1font.cc (1.14), otftotfm/automatic.cc (1.7),
	  otftotfm/dvipsencoding.cc (1.11), otftotfm/gsubencoding.cc
	  (1.12), otftotfm/kpseinterface.c (1.3), otftotfm/otftotfm.cc
	  (1.32), otftotfm/util.cc (1.8), t1lint/cscheck.cc (1.8),
	  t1lint/t1lint.cc (1.8), t1testpage/t1testpage.cc (1.8): add
	  explicit GPL to files

2003-06-24 Tuesday 14:00  kohler

	* otftotfm/otftotfm.cc (1.31): nit

2003-06-24 Tuesday 12:30  kohler

	* configure.in (1.27), otftotfm/Makefile.am (1.14): fix configury
	  problems reported by Norbert Preining and Bruce D'Arcus

2003-06-24 Tuesday 12:30  kohler

	* otftotfm/kpseinterface.c (1.2): #include <kpathsea/config.h> to
	  get necessary symbols

2003-06-23 Monday 19:44  kohler

	* otftotfm/: automatic.cc (1.6), otftotfm.cc (1.30): more error
	  messages (missing encoding is a fatal error; warn on no writable
	  $TEXMF), and do not create ls-R

2003-06-23 Monday 18:41  kohler

	* otftotfm/otftotfm.1 (1.16): whoops, manpagelet

2003-06-23 Monday 18:35  kohler

	* NEWS (1.10), README (1.8), configure.in (1.26), cfftot1/cfftot1.1
	  (1.8), otftotfm/otftotfm.1 (1.15): update version to 0.8

2003-06-23 Monday 18:13  kohler

	* NEWS (1.9), otftotfm/otftotfm.1 (1.14): more manual nits

2003-06-23 Monday 17:47  kohler

	* otftotfm/: automatic.cc (1.5), automatic.hh (1.4), otftotfm.1
	  (1.13), otftotfm.cc (1.29): manual fixes

2003-06-23 Monday 14:15  kohler

	* Makefile.am (1.13), configure.in (1.25), otftotfm/Makefile.am
	  (1.13): remove old directory

2003-06-23 Monday 02:20  kohler

	* configure.in (1.24), otftotfm/Makefile.am (1.12),
	  otftotfm/automatic.cc (1.4), otftotfm/automatic.hh (1.3),
	  otftotfm/kpseinterface.c (1.1), otftotfm/kpseinterface.h (1.1),
	  otftotfm/otftotfm.cc (1.28), otftotfm/util.cc (1.7),
	  otftotfm/util.hh (1.5): use C kpathsearch interface, for speed;
	  add --no-create and --verbose options; some nits in how -a files
	  are named

2003-06-20 Friday 19:51  kohler

	* otftotfm/: automatic.cc (1.3), gsubencoding.cc (1.11),
	  gsubencoding.hh (1.11): default vendor is "lcdftools", not
	  "otftotfm"; make everything faster (profiling identified
	  GsubEncoding::encoding() as a bottleneck)

2003-06-20 Friday 15:40  kohler

	* otftotfm/: automatic.cc (1.2), automatic.hh (1.2), otftotfm.cc
	  (1.27), util.cc (1.6), util.hh (1.4): add support for --vendor,
	  and search for encodings with kpathsea

2003-06-19 Thursday 23:25  kohler

	* acconfig.h (1.8), configure.in (1.23), otftotfm/.cvsignore (1.3),
	  otftotfm/Makefile.am (1.11), otftotfm/automatic.cc (1.1),
	  otftotfm/automatic.hh (1.1), otftotfm/otftotfm.1 (1.12),
	  otftotfm/otftotfm.cc (1.26), otftotfm/util.cc (1.5),
	  otftotfm/util.hh (1.3): otftopl --automatic works with web2c

2003-06-18 Wednesday 20:10  kohler

	* otftotfm/: dvipsencoding.cc (1.10), dvipsencoding.hh (1.8),
	  gsubencoding.cc (1.10), gsubencoding.hh (1.10), otftotfm.cc
	  (1.25): otftopl: moving towards new, more automatic story, and
	  support -f cpsp-like glyph positionings

2003-06-16 Monday 21:15  kohler

	* otftotfm/: gsubencoding.cc (1.9), gsubencoding.hh (1.9),
	  otftotfm.cc (1.24): warn when a feature cannot be represented

2003-06-13 Friday 16:10  kohler

	* Makefile.am (1.12), cfftot1/cfftot1.1 (1.7), otftotfm/otftotfm.1
	  (1.11): fix make versionize

2003-06-13 Friday 16:09  kohler

	* NEWS (1.8), README (1.7), configure.in (1.22): to version 0.7

2003-06-13 Friday 16:08  kohler

	* cfftot1/maket1font.cc (1.13): fix crash on MinionPro-It: remember
	  that a glyph can call a subroutine multiple times

2003-06-13 Friday 16:08  kohler

	* otftotfm/: gsubencoding.cc (1.8), gsubencoding.hh (1.8),
	  otftotfm.cc (1.23): include better error messages when shrinking
	  an encoding (was in 0.6, but not checked in)

2003-06-12 Thursday 10:18  kohler

	* NEWS (1.7), README (1.6), configure.in (1.21),
	  otftotfm/dvipsencoding.cc (1.9), otftotfm/dvipsencoding.hh (1.7):
	  better warnings in dvipsencoding

2003-06-11 Wednesday 22:24  kohler

	* otftotfm/dvipsencoding.cc (1.8): exit from DvipsEncoding::parse()
	  if you can't read the file

2003-06-11 Wednesday 22:24  kohler

	* t1lint/t1lint.cc (1.7): process stdin if no filename supplied

2003-06-11 Wednesday 22:24  kohler

	* otftotfm/: otftotfm.1 (1.10), otftotfm.cc (1.22): replace
	  --print-scripts with --query-scripts, add --qs and --qf, and use
	  new GsubLookup::unparse_automatics() interface

2003-06-11 Wednesday 22:23  kohler

	* cfftot1/: cfftot1.cc (1.15), maket1font.hh (1.4): remove "good
	  flex" noise, and make "bad flex" more informative; report errors
	  to an ErrorHandler

2003-06-11 Wednesday 22:23  kohler

	* cfftot1/maket1font.cc (1.12): remove "good flex" noise, and make
	  "bad flex" more informative; report errors to an ErrorHandler;
	  fix bad definitions for Subrs 1 and 2

2003-06-05 Thursday 19:22  kohler

	* mmafm/main.cc (1.31), mmpfb/main.cc (1.35): support -v as a
	  synonym for --version

2003-06-05 Thursday 19:19  kohler

	* NEWS (1.6), README (1.5), configure.in (1.20),
	  cfftot1/Makefile.am (1.9), cfftot1/cfftot1.1 (1.6),
	  cfftot1/cfftot1.cc (1.14), cfftot1/templatei.cc (1.4),
	  otftotfm/Makefile.am (1.10), otftotfm/otftotfm.1 (1.9),
	  otftotfm/otftotfm.cc (1.21), otftotfm/templatei.cc (1.5),
	  t1lint/Makefile.am (1.9), t1lint/templatei.cc (1.3),
	  t1testpage/Makefile.am (1.4), t1testpage/templatei.cc (1.3):
	  template reorganization for gcc-3.3

2003-06-05 Thursday 19:14  kohler

	* mmafm/Makefile.am (1.11), mmafm/mmafm.1 (1.32),
	  mmafm/templatei.cc (1.3), mmpfb/Makefile.am (1.12), mmpfb/mmpfb.1
	  (1.33), mmpfb/myfont.cc (1.35), mmpfb/templatei.cc (1.2): more
	  template nonsense

2003-06-03 Tuesday 18:48  kohler

	* otftotfm/otftotfm.cc (1.20): oops: calculate shear correctly

2003-06-03 Tuesday 18:41  kohler

	* NEWS (1.5), README (1.4), configure.in (1.19),
	  otftotfm/otftotfm.1 (1.8), otftotfm/otftotfm.cc (1.19): to 0.4:
	  add --extend and --slant

2003-06-03 Tuesday 17:22  kohler

	* otftotfm/otftotfm.cc (1.18): shift the command line to after the
	  encoding to attempt to please ps2pk (it failed, ps2pk is so lame,
	  but it was a start)

2003-06-03 Tuesday 16:45  kohler

	* otftotfm/otftotfm.cc (1.17): change AutoEnc_digest to
	  AutoEnc-digest to satisfy ps2pk

2003-06-03 Tuesday 13:01  kohler

	* Makefile.am (1.11), NEWS (1.4), README (1.3), configure.in
	  (1.18), cfftot1/cfftot1.1 (1.5), otftotfm/otftotfm.1 (1.7): new
	  version

2003-06-03 Tuesday 13:01  kohler

	* t1testpage/t1testpage.cc (1.7): nit

2003-06-03 Tuesday 13:00  kohler

	* cfftot1/maket1font.cc (1.11): don't include FontInfo dict if
	  theres no FontInfo, and account for the extra elements of the
	  Private dict with add_dict_size()

2003-06-03 Tuesday 12:56  kohler

	* mmpfb/: main.cc (1.34), myfont.cc (1.34), t1rewrit.cc (1.29):
	  quit early on invalid font, and adapt to libefont changes

2003-06-03 Tuesday 12:56  kohler

	* mmafm/mmafm.1 (1.31), mmpfb/mmpfb.1 (1.32): use .M for manpage
	  links

2003-06-03 Tuesday 09:16  kohler

	* otftotfm/util.cc (1.4): MS/DOS _setmode() to binary when
	  appropriate

2003-06-03 Tuesday 09:16  kohler

	* cfftot1/cfftot1.cc (1.13): MS/DOS _setmode() to binary when
	  appropriate; and bag when the CFF contains errors (VVV)

2003-06-03 Tuesday 09:16  kohler

	* NEWS (1.3), configure.in (1.17), cfftot1/cfftot1.1 (1.4),
	  otftotfm/otftotfm.1 (1.6): update to version 0.2: fix Vladimir
	  Volovich's bugs

2003-06-03 Tuesday 08:15  kohler

	* configure.in (1.16): ntoh[sl] configury

2003-06-02 Monday 22:22  kohler

	* otftotfm/: dvipsencoding.cc (1.7), dvipsencoding.hh (1.6),
	  gsubencoding.cc (1.7), gsubencoding.hh (1.7), otftotfm.1 (1.5),
	  otftotfm.cc (1.16): support {L} {K} {LK} {KL} LIGKERN commands;
	  document them; and don't output duplicate kerns

2003-06-02 Monday 21:22  kohler

	* README (1.2), cfftot1/Makefile.am (1.8), cfftot1/cfftot1.1 (1.3),
	  otftotfm/Makefile.am (1.9), otftotfm/otftotfm.1 (1.4): include
	  manual pages in distribution; manual pages contain links as .M;
	  fix README

2003-06-02 Monday 18:00  kohler

	* cfftot1/Makefile.am (1.7): duh

2003-06-02 Monday 17:53  kohler

	* Makefile.am (1.10), configure.in (1.15), cfftot1/cfftot1.1 (1.2),
	  otftotfm/dvipsencoding.cc (1.6), otftotfm/otftotfm.1 (1.3),
	  otftotfm/otftotfm.cc (1.15): nits and behavior changesw

2003-06-01 Sunday 11:45  kohler

	* configure.in (1.14), cfftot1/Makefile.am (1.6),
	  otftotfm/Makefile.am (1.8), otftotfm/otftotfm.1 (1.2),
	  otftotfm/otftotfm.cc (1.14), otftotfm/util.hh (1.2): add --tfm
	  option

2003-06-01 Sunday 09:20  kohler

	* mmafm/main.cc (1.30), mmpfb/main.cc (1.32), mmpfb/main.cc (1.33):
	  adapt to ErrorHandler changes

2003-05-31 Saturday 23:29  kohler

	* Makefile.am (1.9), NEWS (1.2), cfftot1/Makefile.am (1.5),
	  cfftot1/cfftot1.1 (1.1), cfftot1/cfftot1.cc (1.12),
	  otftotfm/Makefile.am (1.7), otftotfm/otftotfm.1 (1.1),
	  t1lint/Makefile.am (1.8): manual pages

2003-05-31 Saturday 17:29  kohler

	* configure.in (1.13), cfftot1/cfftot1.cc (1.11),
	  otftotfm/otftotfm.cc (1.12), otftotfm/util.cc (1.3),
	  t1lint/t1lint.cc (1.6), t1testpage/t1testpage.cc (1.6),
	  otftotfm/otftotfm.cc (1.13): support --print-features,
	  --print-scripts, etc

2003-05-30 Friday 17:24  kohler

	* Makefile.am (1.8), configure.in (1.12), cfftot1/maket1font.cc
	  (1.10), otftotfm/.cvsignore (1.2), otftotfm/Makefile.am (1.6),
	  otftotfm/otftotfm.cc (1.11): rename to otftopl; cfftot1 adapts to
	  Type1Interp changes

2003-05-30 Friday 16:22  kohler

	* cfftot1/cfftot1.cc (1.10), t1lint/t1lint.cc (1.5),
	  t1testpage/t1testpage.cc (1.5): ErrorHandler adaptation continued

2003-05-30 Friday 16:21  kohler

	* otftotfm/: Makefile.am (1.5), dvipsencoding.cc (1.5),
	  dvipsencoding.hh (1.5), gsubencoding.cc (1.6), gsubencoding.hh
	  (1.6), md5.c (1.1), md5.h (1.1), otftotfm.cc (1.10): creeping
	  toward usability

2003-05-29 Thursday 23:24  kohler

	* cfftot1/cfftot1.cc (1.9), otftotfm/dvipsencoding.cc (1.4),
	  otftotfm/dvipsencoding.hh (1.4), otftotfm/gsubencoding.cc (1.5),
	  otftotfm/gsubencoding.hh (1.5), otftotfm/otftotfm.cc (1.9),
	  otftotfm/util.cc (1.2), t1lint/t1lint.cc (1.4),
	  t1testpage/t1testpage.cc (1.4): adapt to ErrorHandler changes,
	  and apply LIGKERN statements to the output

2003-05-29 Thursday 15:23  kohler

	* cfftot1/cfftot1.cc (1.8), cfftot1/maket1font.cc (1.9),
	  cfftot1/maket1font.hh (1.3), otftotfm/dvipsencoding.cc (1.3),
	  otftotfm/dvipsencoding.hh (1.3), otftotfm/gsubencoding.cc (1.4),
	  otftotfm/gsubencoding.hh (1.4), otftotfm/otftotfm.cc (1.8):
	  adapt, and move towards a correct otftoafm

2003-05-28 Wednesday 23:03  kohler

	* libefont/Makefile.am (1.8), otftotfm/gsubencoding.cc (1.3),
	  otftotfm/gsubencoding.hh (1.3), otftotfm/otftotfm.cc (1.7): parse
	  GPOS

2003-05-27 Tuesday 23:28  kohler

	* Makefile.am (1.7), acconfig.h (1.7), configure.in (1.11),
	  glyphlist.txt (1.1), otftotfm/Makefile.am (1.4),
	  otftotfm/dvipsencoding.cc (1.2), otftotfm/dvipsencoding.hh (1.2),
	  otftotfm/gsubencoding.cc (1.2), otftotfm/gsubencoding.hh (1.2),
	  otftotfm/otftotfm.cc (1.6), otftotfm/util.cc (1.1),
	  otftotfm/util.hh (1.1): generate simple VPLs

2003-05-25 Sunday 18:09  kohler

	* otftotfm/: Makefile.am (1.3), dvipsencoding.cc (1.1),
	  dvipsencoding.hh (1.1), templatei.cc (1.4): moving towards DVIPS
	  encoding parsing

2003-05-25 Sunday 02:18  kohler

	* cfftot1/cfftot1.cc (1.7), libefont/Makefile.am (1.7),
	  otftotfm/Makefile.am (1.2), otftotfm/gsubencoding.cc (1.1),
	  otftotfm/gsubencoding.hh (1.1), otftotfm/otftotfm.cc (1.5),
	  otftotfm/templatei.cc (1.3): first version with GSUB support

2003-05-23 Friday 12:52  kohler

	* libefont/Makefile.am (1.6): otfdescrip

2003-05-22 Thursday 19:06  kohler

	* libefont/Makefile.am (1.5), otftotfm/otftotfm.cc (1.4): use new
	  GSUB format

2003-02-10 Monday 16:34  kohler

	* mmafm/mmafm.1 (1.30), mmpfb/mmpfb.1 (1.31): mminstance.spec, not
	  rpm.spec; and check that "make versionize" has been done

2003-01-27 Monday 10:46  kohler

	* acconfig.h (1.6), cfftot1/maket1font.cc (1.8), t1lint/cscheck.cc
	  (1.7): nit

2003-01-05 Sunday 14:36  kohler

	* mmpfb/main.cc (1.31): add --help entry for --minimize

2003-01-05 Sunday 14:25  kohler

	* mmafm/main.cc (1.29), mmafm/mmafm.1 (1.29), mmpfb/mmpfb.1 (1.30):
	  nitlets

2003-01-05 Sunday 14:24  kohler

	* mmafm/templatei.cc (1.2): remove useless instantiation

2003-01-05 Sunday 14:24  kohler

	* mmpfb/: t1rewrit.cc (1.28), t1rewrit.hh (1.14): add subroutine
	  renumbering

2003-01-05 Sunday 14:23  kohler

	* mmpfb/: myfont.cc (1.33), myfont.hh (1.11): interpolate FullName
	  as well as FontName; uncache FontName definition after
	  interpolation

2003-01-05 Sunday 14:23  kohler

	* mmpfb/: main.cc (1.30), t1minimize.cc (1.1), t1minimize.hh (1.1),
	  Makefile.am (1.11): add --minimize option; also, fill in Subrs
	  array

2003-01-05 Sunday 09:30  kohler

	* mmafm/Makefile.am (1.10), mmafm/hashmapi.cc (1.7), mmafm/mmafm.1
	  (1.28), mmafm/templatei.cc (1.1), mmafm/vectori.cc (1.9),
	  mmpfb/Makefile.am (1.10), mmpfb/hashmapi.cc (1.7), mmpfb/mmpfb.1
	  (1.29), mmpfb/templatei.cc (1.1), mmpfb/vectori.cc (1.8):
	  mminstance compiles again

2003-01-02 Thursday 12:12  kohler

	* cfftot1/cfftot1.cc (1.6), libefont/Makefile.am (1.4),
	  otftotfm/otftotfm.cc (1.3), otftotfm/templatei.cc (1.2): adapt to
	  changes

2002-12-31 Tuesday 15:20  kohler

	* otftotfm/otftotfm.cc (1.2): nitlet

2002-12-31 Tuesday 13:48  kohler

	* Makefile.am (1.6), configure.in (1.10), cfftot1/cfftot1.cc (1.5),
	  libefont/Makefile.am (1.3), liblcdf/Makefile.am (1.3),
	  otftotfm/.cvsignore (1.1), otftotfm/Makefile.am (1.1),
	  otftotfm/otftotfm.cc (1.1), otftotfm/templatei.cc (1.1): updates,
	  and add otftoafm

2002-12-30 Monday 15:38  kohler

	* cfftot1/Makefile.am (1.4), cfftot1/maket1font.cc (1.7),
	  cfftot1/point.cc (1.2), cfftot1/point.hh (1.2),
	  cfftot1/transform.cc (1.2), cfftot1/transform.hh (1.2),
	  liblcdf/Makefile.am (1.2), t1lint/Makefile.am (1.7),
	  t1lint/cscheck.cc (1.6), t1lint/cscheck.hh (1.5), t1lint/point.cc
	  (1.2), t1lint/point.hh (1.3): Point moved to liblcdf

2002-12-30 Monday 13:36  kohler

	* .cvsignore (1.3): nitlet

2002-12-30 Monday 13:33  kohler

	* .cvsignore (1.2), Makefile.am (1.5), configure.in (1.9),
	  cfftot1/Makefile.am (1.3), cfftot1/cfftot1.cc (1.4),
	  cfftot1/maket1font.cc (1.6), cfftot1/maket1font.hh (1.2),
	  cfftot1/templatei.cc (1.3), libefont/Makefile.am (1.2),
	  liblcdf/.cvsignore (1.1), liblcdf/Makefile.am (1.1),
	  t1lint/Makefile.am (1.6), t1lint/cscheck.cc (1.5),
	  t1lint/cscheck.hh (1.4), t1lint/t1lint.cc (1.3),
	  t1lint/templatei.cc (1.2), t1testpage/Makefile.am (1.3),
	  t1testpage/t1testpage.cc (1.3), t1testpage/templatei.cc (1.2):
	  adapt to new source file organization

2002-12-30 Monday 10:14  kohler

	* mmafm/Makefile.am (1.9), mmpfb/Makefile.am (1.9): further
	  adaptation

2002-12-30 Monday 10:06  kohler

	* mmafm/Makefile.am (1.8), mmafm/hashmapi.cc (1.6), mmafm/main.cc
	  (1.28), mmafm/vectori.cc (1.8), mmpfb/Makefile.am (1.8),
	  mmpfb/hashmapi.cc (1.6), mmpfb/main.cc (1.29), mmpfb/myfont.cc
	  (1.32), mmpfb/t1rewrit.cc (1.27), mmpfb/t1rewrit.hh (1.13),
	  mmpfb/vectori.cc (1.7): adapt to libefont and liblcdf
	  rearrangement

2002-12-29 Sunday 22:16  kohler

	* mmafm/Makefile.am (1.7), mmafm/main.cc (1.27), mmafm/vectori.cc
	  (1.7), mmpfb/Makefile.am (1.7), mmpfb/hashmapi.cc (1.5),
	  mmpfb/main.cc (1.28), mmpfb/myfont.cc (1.31), mmpfb/myfont.hh
	  (1.10), mmpfb/t1rewrit.cc (1.26), mmpfb/t1rewrit.hh (1.12): adapt
	  to libefont reorganization

2002-12-12 Thursday 00:30  kohler

	* cfftot1/: cfftot1.cc (1.3), maket1font.cc (1.5): cfftot1 produces
	  Subrs

2002-12-10 Tuesday 16:00  kohler

	* configure.in (1.8): configury fix

2002-12-10 Tuesday 12:13  kohler

	* acconfig.h (1.5), configure.in (1.7): new configury for uintXX_t
	  types et al

2002-12-10 Tuesday 12:12  kohler

	* cfftot1/maket1font.cc (1.4): more updates

2002-12-10 Tuesday 12:05  kohler

	* t1lint/cscheck.cc (1.4): use CharstringInterp::error_string()

2002-12-10 Tuesday 10:30  kohler

	* cfftot1/: maket1font.cc (1.3), templatei.cc (1.2): moving towards
	  subr adaptation

2002-12-09 Monday 12:22  kohler

	* configure.in (1.6): add -W as well as -Wall

2002-12-09 Monday 12:22  kohler

	* cfftot1/maket1font.cc (1.2): add Flex and hint replacement
	  support

2002-12-08 Sunday 00:24  kohler

	* cfftot1/Makefile.am (1.2), cfftot1/cfftot1.cc (1.2),
	  cfftot1/maket1font.cc (1.1), cfftot1/maket1font.hh (1.1),
	  cfftot1/point.cc (1.1), cfftot1/point.hh (1.1),
	  cfftot1/transform.cc (1.1), cfftot1/transform.hh (1.1),
	  t1lint/point.hh (1.2): first working version of cfftot1!

2002-12-08 Sunday 00:22  kohler

	* mmpfb/myfont.cc (1.30): adapt to libefont

2002-12-07 Saturday 00:27  kohler

	* Makefile.am (1.4), acconfig.h (1.4), configure.in (1.5),
	  cfftot1/.cvsignore (1.1), cfftot1/Makefile.am (1.1),
	  cfftot1/cfftot1.cc (1.1), cfftot1/templatei.cc (1.1),
	  libefont/.cvsignore (1.1), libefont/Makefile.am (1.1),
	  t1lint/.cvsignore (1.3), t1lint/Makefile.am (1.5),
	  t1lint/cscheck.cc (1.3), t1lint/cscheck.hh (1.3),
	  t1lint/hashmapi.cc (1.2), t1lint/t1lint.cc (1.2),
	  t1lint/templatei.cc (1.1), t1lint/vectori.cc (1.2),
	  t1testpage/.cvsignore (1.2), t1testpage/Makefile.am (1.2),
	  t1testpage/hashmapi.cc (1.2), t1testpage/t1testpage.cc (1.2),
	  t1testpage/templatei.cc (1.1), t1testpage/vectori.cc (1.2): name
	  cleanup, templatei not vectori

2002-12-07 Saturday 00:16  kohler

	* mmpfb/: t1rewrit.cc (1.25), t1rewrit.hh (1.11): more name changes

2002-12-06 Friday 17:32  kohler

	* mmafm/.cvsignore (1.3), mmafm/Makefile.am (1.6), mmpfb/.cvsignore
	  (1.3), mmpfb/Makefile.am (1.6): move to libefont instead of
	  separate t1lib and metricslib

2002-12-04 Wednesday 22:56  kohler

	* mmafm/main.cc (1.26), mmpfb/main.cc (1.27), mmpfb/myfont.cc
	  (1.29), mmpfb/myfont.hh (1.9), mmpfb/t1rewrit.cc (1.24),
	  mmpfb/t1rewrit.hh (1.10): fix bugs with regular Type 1
	  charstrings; keep track of, and compensate for, rounding error in
	  mmpfb

2002-12-04 Wednesday 15:06  kohler

	* mmafm/vectori.cc (1.6), mmpfb/t1rewrit.cc (1.23),
	  mmpfb/vectori.cc (1.6): CFF works!

2002-12-04 Wednesday 10:01  kohler

	* mmafm/main.cc (1.25), mmpfb/main.cc (1.26), mmpfb/myfont.cc
	  (1.28), mmpfb/myfont.hh (1.8), mmpfb/t1rewrit.cc (1.22): more
	  adaptations for Type 2 preparation, renamings and indentation

2002-12-03 Tuesday 15:22  kohler

	* mmpfb/: myfont.cc (1.27), t1rewrit.cc (1.21): conform to edlib
	  update

2002-12-03 Tuesday 13:53  kohler

	* mmpfb/t1rewrit.hh (1.9): adapt to t1lib changes

2002-12-03 Tuesday 13:50  kohler

	* mmafm/Makefile.am (1.5), mmpfb/Makefile.am (1.5), mmpfb/main.cc
	  (1.25), mmpfb/t1rewrit.cc (1.20): moving towards supporting Type
	  2 fonts

2002-10-05 Saturday 11:05  kohler

	* mmafm/main.cc (1.24), mmpfb/main.cc (1.24), mmpfb/myfont.cc
	  (1.26), mmpfb/myfont.hh (1.7), mmpfb/t1rewrit.cc (1.19): use C++
	  names for C #includes

2002-10-05 Saturday 09:11  kohler

	* mmafm/mmafm.1 (1.27), mmpfb/mmpfb.1 (1.28): to 1.18

2002-09-30 Monday 13:23  kohler

	* mmafm/mmafm.1 (1.26), mmpfb/main.cc (1.23), mmpfb/mmpfb.1 (1.27),
	  mmpfb/myfont.cc (1.25): to 1.17

2001-09-17 Monday 18:23  kohler

	* mmafm/mmafm.1 (1.25), mmpfb/mmpfb.1 (1.26): 1.16.3: mac os x

2001-09-11 Tuesday 04:47  kohler

	* mmpfb/t1rewrit.cc (1.18): final math nitlet: want same result on
	  different platforms, despite use of floating point; this seems to
	  do the trick

2001-09-11 Tuesday 04:38  kohler

	* mmpfb/: t1rewrit.cc (1.14), t1rewrit.hh (1.8), t1rewrit.cc
	  (1.15), t1rewrit.cc (1.16), t1rewrit.cc (1.17): more math crap

2001-09-10 Monday 11:42  kohler

	* mmafm/main.cc (1.23): correct --help

2001-09-06 Thursday 11:30  kohler

	* mmafm/hashmapi.cc (1.5), mmafm/mmafm.1 (1.24), mmafm/vectori.cc
	  (1.5), mmpfb/mmpfb.1 (1.25), mmpfb/myfont.cc (1.24),
	  mmpfb/t1rewrit.cc (1.13): compilation fixes from Beebe

2001-07-15 Sunday 18:43  kohler

	* mmafm/main.cc (1.22), mmafm/mmafm.1 (1.23), mmpfb/main.cc (1.22),
	  mmpfb/mmpfb.1 (1.24), mmpfb/t1rewrit.cc (1.12): to mminstance
	  1.16.1: playing with inlines

2001-06-18 Monday 14:07  kohler

	* mmafm/mmafm.1 (1.22), mmpfb/mmpfb.1 (1.23): to 1.16

2000-11-04 Saturday 10:51  eddietwo

	* mmpfb/myfont.cc (1.23): changes to support gcc-2.96

2000-07-12 Wednesday 11:39  eddietwo

	* mmpfb/t1rewrit.cc (1.11), mmafm/mmafm.1 (1.21), mmpfb/mmpfb.1
	  (1.22): 1.15

2000-06-22 Thursday 20:12  eddietwo

	* mmpfb/: myfont.cc (1.22), myfont.hh (1.6): x

2000-04-20 Thursday 07:29  eddietwo

	* Makefile.am (1.3), configure.in (1.4), t1lint/Makefile.am (1.4),
	  t1lint/main.cc (1.6), t1lint/t1lint.cc (1.1),
	  t1testpage/.cvsignore (1.1), t1testpage/Makefile.am (1.1),
	  t1testpage/hashmapi.cc (1.1), t1testpage/t1testpage.cc (1.1),
	  t1testpage/vectori.cc (1.1): added t1testpage

2000-04-20 Thursday 07:27  eddietwo

	* mmafm/mmafm.1 (1.20), mmpfb/mmpfb.1 (1.21): versionize

2000-04-20 Thursday 07:26  eddietwo

	* mmpfb/: main.cc (1.21), myfont.cc (1.21): to v1.13 (synthetic
	  fonts)

2000-04-06 Thursday 14:50  eddietwo

	* mmafm/Makefile.am (1.4), mmpfb/Makefile.am (1.4): CLEANFILES

2000-04-05 Wednesday 08:45  eddietwo

	* mmafm/.cvsignore (1.2), mmafm/Makefile.am (1.3), mmafm/main.cc
	  (1.21), mmafm/mmafm.1 (1.19), mmpfb/.cvsignore (1.2),
	  mmpfb/Makefile.am (1.3), mmpfb/mmpfb.1 (1.20), mmpfb/myfont.cc
	  (1.20), mmpfb/t1rewrit.cc (1.10), mmpfb/t1rewrit.hh (1.7):
	  updates for new straccum/edlib/metricslib; fixed mmpfb

2000-04-05 Wednesday 08:40  eddietwo

	* Makefile.am (1.2), configure.in (1.3), t1lint/.cvsignore (1.2),
	  t1lint/Makefile.am (1.3), t1lint/cscheck.cc (1.2),
	  t1lint/cscheck.hh (1.2): better error messages in t1lint

2000-04-03 Monday 08:01  eddietwo

	* mmafm/main.cc (1.20), mmafm/mmafm.1 (1.18), mmpfb/mmpfb.1 (1.19):
	  include

2000-02-21 Monday 13:59  eddietwo

	* mmafm/mmafm.1 (1.17), mmpfb/mmpfb.1 (1.18), mmpfb/myfont.cc
	  (1.19): r1_10

2000-01-18 Tuesday 08:00  eddietwo

	* mmafm/mmafm.1 (1.16), mmpfb/mmpfb.1 (1.17), mmpfb/t1rewrit.cc
	  (1.9): fixed UNKDOUBLE bug and error buffer overrun

2000-01-17 Monday 11:12  eddietwo

	* acconfig.h (1.3), configure.in (1.2), t1lint/.cvsignore (1.1),
	  t1lint/main.cc (1.5): updates

2000-01-10 Monday 20:03  eddietwo

	* mmpfb/: t1rewrit.cc (1.8), t1rewrit.hh (1.6): mminstance 1.8

2000-01-10 Monday 08:39  eddietwo

	* mmafm/main.cc (1.19), mmafm/mmafm.1 (1.15), mmpfb/main.cc (1.20),
	  mmpfb/mmpfb.1 (1.16), mmpfb/myfont.cc (1.18): copyright changes,
	  updated for thanh

1999-12-30 Thursday 13:59  eddietwo

	* mmafm/mmafm.1 (1.14), mmpfb/mmpfb.1 (1.15): version 1.7

1999-12-19 Sunday 18:40  eddietwo

	* mmpfb/main.cc (1.19): error-related

1999-11-28 Sunday 15:12  eddietwo

	* mmafm/mmafm.1 (1.13): %8g not %g; man page rearrange

1999-11-28 Sunday 14:48  eddietwo

	* mmafm/main.cc (1.18), mmafm/mmafm.1 (1.12), mmpfb/mmpfb.1 (1.14):
	  to 1.6

1999-07-04 Sunday 17:12  eddietwo

	* mmpfb/: main.cc (1.18), mmpfb.1 (1.13), t1rewrit.cc (1.7): 1.5

1999-07-04 Sunday 15:01  eddietwo

	* mmpfb/myfont.cc (1.17): dont kill things you dont understand

1999-07-04 Sunday 14:55  eddietwo

	* mmpfb/: myfont.cc (1.15), myfont.cc (1.16): dont get rid of
	  dictionaries inside Blend

1999-07-04 Sunday 14:36  eddietwo

	* mmpfb/: main.cc (1.17), myfont.cc (1.14), t1rewrit.cc (1.6),
	  t1rewrit.hh (1.5): added --subrs

1999-06-30 Wednesday 08:41  eddietwo

	* t1lint/main.cc (1.4): oopses

1999-06-30 Wednesday 08:37  eddietwo

	* t1lint/main.cc (1.3): thingies

1999-06-30 Wednesday 08:22  eddietwo

	* t1lint/main.cc (1.2): in response to error/landmark updates

1999-06-29 Tuesday 15:04  eddietwo

	* t1lint/: cscheck.cc (1.1), cscheck.hh (1.1), hashmapi.cc (1.1),
	  main.cc (1.1), point.cc (1.1), point.hh (1.1), vectori.cc (1.1):
	  added ifles

1999-06-29 Tuesday 15:03  eddietwo

	* acconfig.h (1.2), t1lint/Makefile.am (1.2): t1lint

1999-06-29 Tuesday 12:54  eddietwo

	* mmafm/main.cc (1.17), mmpfb/main.cc (1.16), mmpfb/mmpfb.1 (1.12),
	  mmpfb/myfont.cc (1.13), mmpfb/myfont.hh (1.5), mmpfb/t1rewrit.cc
	  (1.5), mmpfb/t1rewrit.hh (1.4): changed to align with new
	  ErrorHandler

1999-06-29 Tuesday 10:05  eddietwo

	* .cvsignore (1.1), INSTALL (1.1), Makefile.am (1.1), NEWS (1.1),
	  README (1.1), acconfig.h (1.1), configure.in (1.1),
	  t1lint/Makefile.am (1.1): first version

1999-06-28 Monday 11:50  eddietwo

	* mmafm/mmafm.1 (1.10), mmpfb/mmpfb.1 (1.10), mmafm/mmafm.1 (1.11),
	  mmpfb/mmpfb.1 (1.11): manual fixes

1999-06-28 Monday 11:45  eddietwo

	* mmafm/main.cc (1.16), mmafm/mmafm.1 (1.9), mmpfb/main.cc (1.15),
	  mmpfb/mmpfb.1 (1.9): interpolate an instance by name

1999-06-26 Saturday 10:33  eddietwo

	* mmafm/mmafm.1 (1.8), mmpfb/mmpfb.1 (1.8), mmpfb/myfont.cc (1.12):
	  to 1.4.1

1999-06-25 Friday 14:34  eddietwo

	* mmafm/mmafm.1 (1.7), mmpfb/mmpfb.1 (1.7), mmpfb/myfont.cc (1.11),
	  mmpfb/myfont.hh (1.4): to mminstance-1.4

1999-05-21 Friday 13:17  eddietwo

	* mmafm/hashmapi.cc (1.4), mmafm/vectori.cc (1.4),
	  mmpfb/hashmapi.cc (1.4), mmpfb/myfont.cc (1.10), mmpfb/myfont.hh
	  (1.3), mmpfb/t1rewrit.cc (1.4), mmpfb/t1rewrit.hh (1.3),
	  mmpfb/vectori.cc (1.5): pragmendectomy

1999-05-21 Friday 13:00  eddietwo

	* mmafm/mmafm.1 (1.6), mmpfb/mmpfb.1 (1.6): versionize

1999-05-21 Friday 12:45  eddietwo

	* mmafm/main.cc (1.15), mmpfb/main.cc (1.14), mmpfb/myfont.cc
	  (1.9), mmpfb/t1rewrit.cc (1.3), mmpfb/t1rewrit.hh (1.2): - got
	  rid of #pragmas - STL interface conformance

1999-04-11 Sunday 15:05  eddietwo

	* mmafm/main.cc (1.14), mmpfb/main.cc (1.13): second instance of
	  1.3; changed --help text layout

1999-04-11 Sunday 14:57  eddietwo

	* mmafm/mmafm.1 (1.5), mmpfb/mmpfb.1 (1.5): to version 1.3

1999-01-25 Monday 09:03  eddietwo

	* mmafm/main.cc (1.13), mmpfb/main.cc (1.12): probably just error
	  messages

1999-01-24 Sunday 11:40  eddietwo

	* mmpfb/: main.cc (1.11), mmpfb.1 (1.4), myfont.cc (1.8),
	  vectori.cc (1.4): accepts --quiet, uses PsresDatabase

1999-01-24 Sunday 11:40  eddietwo

	* mmafm/: main.cc (1.12), mmafm.1 (1.4), vectori.cc (1.3): now runs
	  mmpfb to get the AMCP program

1999-01-22 Friday 14:55  eddietwo

	* mmafm/hashmapi.cc (1.3), mmafm/main.cc (1.11), mmafm/vectori.cc
	  (1.2), mmpfb/hashmapi.cc (1.3), mmpfb/main.cc (1.10),
	  mmpfb/myfont.cc (1.7), mmpfb/t1rewrit.cc (1.2), mmpfb/vectori.cc
	  (1.3): config.hized

1999-01-12 Tuesday 11:56  eddietwo

	* mmafm/.cvsignore (1.1), mmpfb/.cvsignore (1.1): more .cvsignores

1999-01-12 Tuesday 11:54  eddietwo

	* mmafm/Makefile.am (1.2), mmafm/mmafm.1 (1.3), mmpfb/Makefile.am
	  (1.2), mmpfb/mmpfb.1 (1.3), mmpfb/myfont.cc (1.6): fixed mmpfb
	  (maybe); to 1.3b1

1999-01-02 Saturday 14:24  eddietwo

	* mmpfb/myfont.cc (1.5): added a comment about the final underscore
	  in the font name

1998-12-18 Friday 16:20  eddietwo

	* mmafm/mmafm.1 (1.2), mmpfb/mmpfb.1 (1.2): actually 1.2

1998-12-18 Friday 15:57  eddietwo

	* mmpfb/main.cc (1.9): short_usage label removed

1998-12-18 Friday 15:50  eddietwo

	* mmafm/Makefile.am (1.1), mmafm/Makefile.in (1.12), mmafm/main.cc
	  (1.10), mmafm/mmafm.1 (1.1), mmafm/mmafm.man (1.3),
	  mmpfb/Makefile.am (1.1), mmpfb/Makefile.in (1.13), mmpfb/main.cc
	  (1.8), mmpfb/mmpfb.1 (1.1), mmpfb/mmpfb.man (1.3): initial switch
	  to 1.2

1998-09-27 Sunday 12:58  eddietwo

	* mmpfb/Makefile.in (1.12): nmakefile stuff

1998-09-27 Sunday 12:57  eddietwo

	* mmafm/Makefile.in (1.11), mmpfb/Makefile.in (1.11): LIBS

1998-09-27 Sunday 12:52  eddietwo

	* mmafm/Makefile.in (1.10), mmpfb/Makefile.in (1.10): VPATH making

1998-09-26 Saturday 21:49  eddietwo

	* mmpfb/: Makefile.in (1.9), main.cc (1.7), mmpfb.man (1.2),
	  myfont.cc (1.4), myfont.hh (1.2), t1rewrit.cc (1.1), t1rewrit.hh
	  (1.1), vectori.cc (1.2): * moved install target into local
	  makefile * changes for GNUCODSTD * improved mmpfb a lot (does a
	  better job)

1998-09-26 Saturday 21:49  eddietwo

	* mmafm/: Makefile.in (1.9), main.cc (1.9), mmafm.man (1.2): *
	  moved install target into local makefile * changes for GNUCODSTD

1998-09-18 Friday 10:34  eddietwo

	* mmafm/main.cc (1.8), mmpfb/main.cc (1.6): That's right: message
	  removed

1998-09-17 Thursday 09:51  eddietwo

	* mmafm/Makefile.in (1.8), mmpfb/Makefile.in (1.8): more
	  configuration

1998-09-16 Wednesday 18:10  eddietwo

	* mmafm/mmafm.man (1.1), mmpfb/mmpfb.man (1.1): forgot the man
	  pages

1998-09-16 Wednesday 18:10  eddietwo

	* mmafm/Makefile.in (1.7), mmafm/mmafm.min (1.3), mmpfb/Makefile.in
	  (1.7), mmpfb/mmpfb.min (1.3): to 1.0; mostly config changes

1998-09-02 Wednesday 12:00  eddietwo

	* mmafm/Makefile.in (1.6), mmafm/main.cc (1.7), mmpfb/Makefile.in
	  (1.6), mmpfb/main.cc (1.5): changes from summer

1998-05-25 Monday 23:32  eddietwo

	* mmafm/Makefile.in (1.5), mmpfb/Makefile.in (1.5): Makefile.in
	  cosmetics

1998-05-15 Friday 14:24  eddietwo

	* mmafm/main.cc (1.6): changes to 0.91 (mmafm bug fixes)

1998-04-07 Tuesday 14:45  eddietwo

	* mmafm/hashmapi.cc (1.2), mmpfb/hashmapi.cc (1.2): #pragma
	  implementation

1998-04-07 Tuesday 14:42  eddietwo

	* mmpfb/myfont.cc (1.3): Changes to work with t1lib

1998-04-03 Friday 06:32  eddietwo

	* mmafm/main.cc (1.5), mmpfb/main.cc (1.4), mmpfb/myfont.cc (1.2):
	  Changes to keep up with t1lib,etc.

1998-03-27 Friday 11:30  eddietwo

	* mmafm/Makefile.in (1.4), mmafm/main.cc (1.4), mmpfb/Makefile.in
	  (1.4), mmpfb/main.cc (1.3): FontFinder -> MetricsFinder and
	  Type1MMSpace::create --> Type1Font

1998-03-04 Wednesday 10:15  eddietwo

	* mmafm/Makefile.in (1.3), mmafm/main.cc (1.3), mmpfb/Makefile.in
	  (1.3), mmpfb/main.cc (1.2): changed configuration and 1997 ->
	  1997-8

1998-03-04 Wednesday 09:43  eddietwo

	* mmafm/Makefile.in (1.2), mmafm/mmafm.min (1.2), mmpfb/Makefile.in
	  (1.2), mmpfb/mmpfb.min (1.2): Changed installation; added `-o
	  t1mm.o' to submakefiles

1998-03-04 Wednesday 09:31  eddietwo

	* mmafm/main.cc (1.2), mmafm/mmafm.min (1.1), mmpfb/mmpfb.min
	  (1.1): Added manual pages; v0.8->v0.9

1998-03-03 Tuesday 15:19  eddietwo

	* mmafm/Makefile.in (1.1), mmafm/hashmapi.cc (1.1), mmafm/main.cc
	  (1.1), mmafm/vectori.cc (1.1), mmpfb/Makefile.in (1.1),
	  mmpfb/hashmapi.cc (1.1), mmpfb/main.cc (1.1), mmpfb/myfont.cc
	  (1.1), mmpfb/myfont.hh (1.1), mmpfb/vectori.cc (1.1): Initial
	  revision

